<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'fr_wp', version '4.3'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Ajouter un événement présentiel';
$string['addingappointments'] = 'Ajouter des événements présentiels';
$string['addremoveattendees'] = 'Ajouter/supprimer des participants';
$string['addsession'] = 'Ajouter une session';
$string['addtimeframe'] = 'Ajouter une période';
$string['advanced'] = 'Avancé';
$string['allowcancellations'] = 'Autoriser les annulations d\'inscription';
$string['allowcancellations_help'] = 'Si cette case est cochée, les participants à la session pourront annuler leur inscription';
$string['allowcancellationsdefault'] = 'Autoriser les annulations d\'inscription par défaut';
$string['allowcancellationsdefault_help'] = 'Si cette case est cochée, le paramètre par défaut, lors de la création de nouvelles sessions pour cette activité, sera d\'autoriser les annulations d\'inscription';
$string['allowwaitlist'] = 'Permettre l\'inscription sur liste d\'attente';
$string['allowwaitlist_help'] = 'Lorsque la case "Autoriser la liste d\'attente" est cochée, les apprenants pourront s\'inscrire à une session de l\'événement présentiel même si elle est déjà pleine.

Lorsqu\'un apprenant s\'inscrit à une session qui est déjà complète, il reçoit un courriel l\'informant qu\'il a été mis sur liste d\'attente pour la session et il est avisé lorsqu\'une réservation devient disponible.';
$string['alreadysignedup'] = 'Vous vous êtes déjà inscrit à cet événement présentiel';
$string['appointment'] = 'Evénement';
$string['appointment:addattendees'] = 'Ajouter des participants à une session';
$string['appointment:addinstance'] = 'Ajouter une instance';
$string['appointment:configurecancellation'] = 'Permet la configuration des annulations d\'inscription, lors de l\'ajout/la modification d\'une activité événement présentiel.';
$string['appointment:editsessions'] = 'Ajouter, modifier, copier et supprimer des sessions d\'événement présentiel';
$string['appointment:managecustomfields'] = 'Gérer les champs personnalisés pour la session d\'événement présentiel';
$string['appointment:overbook'] = 'Inscrivez-vous à des sessions complètes qui n\'ont pas de liste d\'attente activée.';
$string['appointment:removeattendees'] = 'Retirer des participants d\'une session d\'événement présentiel';
$string['appointment:signup'] = 'S\'inscrire à une session';
$string['appointment:takeattendance'] = 'Prendre les présences';
$string['appointment:view'] = 'Voir les activités et les séances d\'événement présentiel';
$string['appointment:viewattendees'] = 'Afficher la liste de présence et les participants';
$string['appointment:viewcancellations'] = 'Voir les annulations';
$string['appointmentactivity'] = 'Activité événement présentiel';
$string['appointmentcustomfields'] = 'Champs personnalisés de l\'événement présentiel';
$string['appointmentname'] = 'Nom de l\'événement présentiel';
$string['appointments'] = 'Evénements';
$string['appointmentsession'] = 'Session d\'événement présentiel';
$string['appointmentsessiondates'] = 'Dates des sessions de l\'évènement';
$string['appointmentsessions'] = 'Sessions présentielles';
$string['appointmentsettings'] = 'Paramètres des sessions présentielles';
$string['approvalreqd'] = 'Approbation requise';
$string['approvalreqd_help'] = 'Lorsque la case " Approbation requise " est cochée, l\'apprenant devra obtenir l\'approbation de son manager pour être autorisé à assister à une session d\'événement présentiel.';
$string['approve'] = 'Approuver';
$string['attendance'] = 'Présence';
$string['attendanceinstructions'] = 'Sélectionnez les utilisateurs qui ont participé à la session :';
$string['attendedsession'] = 'Participation à la session';
$string['attendees'] = 'Participants';
$string['attendeestablesummary'] = 'Les personnes qui prévoient d\'assister à cette session ou qui y ont déjà assisté.';
$string['availableplaceholders'] = 'champs de remplacement displonibles';
$string['availableseats'] = '{$a} places disponibles';
$string['book'] = 'Réserver';
$string['bookedat'] = '<strong>Réservé:</strong> {$a}';
$string['bookedvscapacity'] = 'Réservé / Capacité';
$string['bookingcancelled'] = 'Votre réservation a été annulée.';
$string['bookingcompleted'] = 'Votre réservation a été complétée.';
$string['bookingfull'] = 'Complet';
$string['bookingopen'] = 'Ouvert';
$string['break'] = 'Pause';
$string['break_help'] = 'Ce paramètre définit le temps de pause entre les sessions. Le réglage à 0 signifie qu\'aucune pause n\'est nécessaire.';
$string['calendareventdescriptionbooking'] = 'Vous êtes inscrit pour cette <a href="{$a}">session d\'événement de présentiel</a>.';
$string['calendareventdescriptionsession'] = 'Vous avez créé ceci <a href="{$a}">Session d\'événement de présentiel</a>.';
$string['calendaroptions'] = 'Options de calendrier';
$string['cancel'] = 'Annuler';
$string['cancelbooking'] = 'Annuler la réservation';
$string['cancellationinstrmngr'] = '# Notifier le manager';
$string['cancellationinstrmngr_help'] = 'Lorsque **Notifier le manager** est coché, le texte dans le champ **Notifier le manager** est envoyé au manager de l\'apprenant pour l\'informer qu\'il a annulé une prise de rendez-vous.';
$string['cancellationmessage'] = 'Message d\'annulation';
$string['cancellationmessage_help'] = 'Ce message est envoyé lorsque les utilisateurs annulent leur réservation pour une session.';
$string['cancellations'] = 'Annulations';
$string['cancellationstablesummary'] = 'Liste des personnes qui ont annulé leur inscription à la session.';
$string['cancelreason'] = 'Motif de l\'annulation';
$string['cannotapproveatcapacity'] = 'Vous ne pouvez pas autoriser d\'autres participants car cette session est complète.';
$string['cannotsignupsessioninprogress'] = 'Vous ne pouvez pas vous inscrire, cette session est en cours';
$string['cannotsignupsessionover'] = 'Vous ne pouvez pas vous inscrire, cette session est terminée.';
$string['capacity'] = 'Capacité';
$string['capacity_help'] = '**La capacité** est le nombre de sièges disponibles dans une session.

Lorsqu\'une session d\'événement présentiel atteint sa capacité maximale, les détails de la session n\'apparaissent pas sur la page du cours. Les détails apparaissent en grisé sur la page " Afficher toutes les sessions " et l\'apprenant ne peut pas s\'inscrire à la session.';
$string['closed'] = 'Fermé';
$string['completionattended'] = 'L\'apprenant doit réserver et se rendre au rendez-vous pour réaliser cette activité.';
$string['completionattended_help'] = 'Si cette option est activée, l\'activité sera considérée comme achevée si la participation de l\'apprenant à la réservation est marquée comme "Présent" ou "Partiellement présent"';
$string['completionbooked'] = 'L\'apprenant doit réserver une session pour compléter cette activité';
$string['completionbooked_help'] = 'Si cette option est activée, l\'activité sera considérée comme terminée si le statut de l\'apprenant est "Inscrit", "Entièrement présent" ou "Partiellement présent". Si l\'apprenant a annulé, est sur liste d\'attente, ou si sa présence est marquée comme "No show", l\'activité ne sera pas considérée comme terminée.';
$string['completiondetail:attended'] = 'Assister à un rendez-vous';
$string['completiondetail:booked'] = 'Réserver une session';
$string['confirmationinstrmngr'] = '# Notifier le manager';
$string['confirmationinstrmngr_help'] = 'Lorsque la case "Notifier le manager" est cochée, le texte du champ "Notifier le manager" est envoyé à un manager pour l\'informer qu\'un membre du personnel s\'est inscrit à une séance de nomination.';
$string['confirmationmessage'] = 'Message de confirmation';
$string['confirmationmessage_help'] = 'Ce message est envoyé à chaque fois qu\'un utilisateur s\'inscrit à une session.';
$string['confirmcancelbooking'] = 'Confirmer l\'annulation';
$string['courseresetsessions'] = 'Supprimer toutes les sessions';
$string['courseresetsignups'] = 'Supprimer toutes les inscriptions aux sessions';
$string['crontask'] = 'Tache planifiée événement présentiel';
$string['currentstatus'] = 'Statut actuel';
$string['customisednotifications'] = 'Notifications personnalisées';
$string['date'] = 'Date';
$string['decidelater'] = 'Décider plus tard';
$string['decline'] = 'Décliner';
$string['delete'] = 'Supprimer';
$string['deleteappointmentconfirm'] = 'Êtes-vous absolument sûr de vouloir supprimer cet événement et toutes ses réservations ?';
$string['deletesession'] = 'Supprimer la session';
$string['deletetimeframe'] = 'Supprimer la période';
$string['details'] = 'Détails';
$string['duplicate'] = 'Dupliquer';
$string['duplicateappointment'] = 'Dupliquer l\'événement présentiel';
$string['editingappointment'] = 'Editer l\'événement présentiel';
$string['email:message'] = 'Message';
$string['email:subject'] = 'Sujet';
$string['emailmanager'] = 'Notifier le manager';
$string['emailmanagercancellation'] = '# Notifier le manager';
$string['emailmanagercancellation_help'] = 'Lorsque la case " Notifier le manager " est cochée, un courriel sera envoyé au manager de l\'apprenant pour l\'informer que la réservation a été annulée.';
$string['emailmanagerconfirmation'] = '# Notifier le manager';
$string['emailmanagerconfirmation_help'] = 'Lorsque la case " Notifier le manager " est cochée, un courriel de confirmation sera envoyé au manager de l\'apprenant lorsque ce dernier s\'inscrira à une session.';
$string['emailmanagerreminder'] = '# Notifier le manager';
$string['emailmanagerreminder_help'] = 'Lorsque la case " Notifier le manager " est cochée, un message de rappel sera envoyé au manager de l\'apprenant quelques jours avant la date de début de la session de Rendez-vous.';
$string['empty'] = 'Vide';
$string['endtime'] = 'Heure de la fin';
$string['entitiysession'] = 'Session';
$string['error:cancellationsnotallowed'] = 'Vous n\'êtes pas autorisé à annuler cette inscription.';
$string['error:canttakeattendanceforunstartedsession'] = 'Ne peut pas noter la présence pour une session qui n\'a pas encore commencé.';
$string['error:eventoccurred'] = 'Vous ne pouvez pas annuler un événement qui s\'est déjà produit.';
$string['error:invaliduserid'] = 'ID utilisateur non valide';
$string['error:manageremailaddressmissing'] = 'Vous n\'êtes actuellement pas affecté à un manager dans le système. Veuillez contacter l\'administrateur du site.';
$string['error:sessionsplitexceeds'] = 'Le temps de fractionnement des sessions dépasse la durée des sessions.';
$string['error:sessionstartafterend'] = 'La date/heure de début de la session est postérieure à la fin.';
$string['errorcannoteditsessions'] = 'Vous n\'avez pas la permission d\'éditer les sessions';
$string['errorcannotviewappointment'] = 'Vous n\'avez pas la permission de voir cet événement présentiel';
$string['errorcannotviewattendees'] = 'Vous n\'avez pas la permission de voir les participants';
$string['eventaddsession'] = 'Session ajoutée';
$string['eventapproverequests'] = 'Demandes approuvées';
$string['eventattendancetaken'] = 'Prise de présence';
$string['eventattendeesviewed'] = 'Participants consultés';
$string['eventcancelbooking'] = 'Annulation de réservation';
$string['eventcourseappointmentviewed'] = 'Consultation événement présentiel du cours';
$string['eventcoursemoduleviewed'] = 'Affichage de l\'instance du module d\'événement présentiel';
$string['eventdeletesession'] = 'Session supprimée';
$string['eventsignup'] = 'Inscription à la session';
$string['eventupdatesession'] = 'Session mise à jour';
$string['full'] = 'La date est entièrement occupée';
$string['fullfilter'] = 'Complet';
$string['goback'] = 'Revenir en arrière';
$string['icalendarheading'] = 'Pièces jointes iCalendar';
$string['joinwaitlist'] = 'S\'inscrire sur la liste d\'attente';
$string['location'] = 'Lieu';
$string['managecustomfields'] = 'Gérer les champs personnalisés';
$string['modulename'] = 'Événement présentiel';
$string['modulename_help'] = 'Les événements présentiels servent à proposer des sessions de présentielles avec réservation / inscription préalable.

Il permet à l\'enseignant de mettre en place un système de réservation pour une ou plusieurs session en personne ou en classe, auxquelles les élèves peuvent s\'inscrire.

Ce module d\'activité convient aux sessions individuelles ou aux activités multi-sessions telles que les séminaires.

Les sessions peuvent avoir plusieurs dates et heures dans un seul événement, et peuvent être créées en masse en utilisant les plages horaires spécifiées dans la configuration.

L\'activité permet le suivi des présences.';
$string['modulename_link'] = 'Rendez-vous';
$string['modulenameplural'] = 'Événements présentiels';
$string['multipleappointments'] = 'Multiple événements';
$string['noactionableunapprovedrequests'] = 'Aucune demande non approuvée pouvant donner lieu à une action';
$string['noremindersneedtobesent'] = 'Il n\'est pas nécessaire d\'envoyer des rappels.';
$string['nosignedupusers'] = 'Aucun utilisateur ne s\'est inscrit pour cette session.';
$string['notset'] = 'Non renseigné';
$string['notsignedup'] = 'Vous n\'êtes pas inscrit à cette session.';
$string['partiallyfull'] = 'Partiellement complet';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:details'] = '[details]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholdersdesc'] = 'champs de remplacement';
$string['placeholdersdesc_help'] = 'Les champs de remplacement vous permettent d\'ajouter un contenu dynamique, par exemple l\'espace réservé [prénom] sera remplacé par le prénom de l\'utilisateur dans la notification qui lui est adressée.';
$string['pluginadministration'] = 'Administration événement présentiel';
$string['pluginname'] = 'événement présentiel';
$string['potentialattendees'] = 'Participants potentiels';
$string['privacy:metadata:appointment_signups'] = 'Inscriptions des utilisateurs aux sessions';
$string['privacy:metadata:appointment_signups:id'] = 'L\'identifiant de l\'inscription';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'La dernière fois qu\'un rappel a été envoyé';
$string['privacy:metadata:appointment_signups:sessionid'] = 'L\'identifiant de la session';
$string['privacy:metadata:appointment_signups_status'] = 'L\'état de l\'inscription d\'un utilisateur à une session';
$string['privacy:metadata:appointment_signups_status:grade'] = 'La note attribuée pour avoir assisté à la session';
$string['privacy:metadata:appointment_signups_status:note'] = 'Enregistrement de la raison de l\'annulation d\'une session';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'L\'identifiant de l\'inscription';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Le statut de l\'inscription, par exemple, annulé, refusé, présent';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Le moment où l\'inscription a été créée.';
$string['privacy:metadata:userid'] = 'L\'ID de l\'utilisateur qui a accédé à l\'activité événement présentiel';
$string['remindermessage'] = 'Message de rappel';
$string['remindermessage_help'] = 'Ce message est envoyé quelques jours avant la date de début d\'une session.';
$string['reminderperiod'] = 'Jours avant l\'envoi du message';
$string['reminderperiod_help'] = 'Le message de rappel sera envoyé plusieurs jours avant le début de la session.';
$string['requestmessage'] = 'Message de demande d\'approbation';
$string['requestmessage_help'] = 'Lorsque **Autorisation requise** est activé, la section **Message de demande d\'approbation** est disponible.

La section **Message de demande d\'approbation** affiche la notification
 envoyé à l\'apprenant et à son manager concernant le processus d\'approbation pour que l\'apprenant puisse assister à la session.

**Sujet : ** est la ligne d\'objet qui apparaît sur les courriels d\'approbation de la demande envoyés au gestionnaire et à l\'apprenant.

**Message : ** est le texte du courriel envoyé à l\'apprenant pour l\'informer que sa demande de participation à la session Rendez-vous a été envoyée à son gestionnaire pour approbation.

**Notifier le manger : est le texte du courriel envoyé au gestionnaire de l\'apprenant pour lui demander d\'approuver sa demande de participation à la session Rendez-vous.';
$string['requeststablesummary'] = 'Les personnes qui demandent à assister à cette session.';
$string['room'] = 'Salle';
$string['saveattendance'] = 'Sauvegarde des présences';
$string['search:activity'] = 'Activités événements présentiels';
$string['seatsavailable'] = 'Places disponibles';
$string['seatsbooked'] = 'Places réservées';
$string['sessionavailability'] = 'Disponibilité de la session';
$string['sessiondatetime'] = 'Date/heure de la session';
$string['sessiondescription'] = 'Description';
$string['sessionduration'] = 'Durée de la session';
$string['sessionfinished'] = 'Terminé';
$string['sessionfinishtime'] = 'Heure de fin de session';
$string['sessioninprogress'] = 'session en cours';
$string['sessionisfull'] = 'Cette session est maintenant complète. Vous devrez choisir un autre moment ou parler au formateur.';
$string['sessionnotstarted'] = 'Pas encore commencé';
$string['sessionrequiresmanagerapproval'] = 'La réservation de cette session nécessite l\'approbation du manager.';
$string['sessions'] = 'Sessions';
$string['sessionsdetailstablesummary'] = 'Description complète de la session en cours.';
$string['sessionstartdate'] = 'Date de début de la session';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Heure de début de la session';
$string['sessionstatus'] = 'Statut de la session';
$string['setting:defaultcancellationmessagedefault'] = 'Ceci est pour vous informer que votre réservation sur le cours suivant a été annulée :<br><br>

***RÉSERVATION ANNULÉE***<br>

Participant :   [firstname] [lastname]<br>
Formation :   [appointmentname]<br>
<br><br>
Durée :   [duration]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :    [session:location]<br>
Site :   [session:venue]<br>
Salle :   [session:room]';
$string['setting:defaultcancellationsubjectdefault'] = 'Annulation de réservation';
$string['setting:defaultconfirmationmessagedefault'] = 'Ceci permet de confirmer que vous êtes maintenant inscrit à la formation suivante :
<br><br>
Participant :  [firstname] [lastname]<br>
formation :   [appointmentname]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :   [session:location]<br>
Site :   [session:venue]<br>
Salle :   [session:room]
<br><br>
***S\'il vous plaît, merci d\'arriver dix minutes avant le début du cours***
<br><br>
<b>Pour reprogrammer ou annuler votre réservation</b><br>
Pour reprogrammer votre réservation, vous devez annuler cette réservation et ensuite re-réserver une nouvelle session.  Pour annuler votre inscription, retournez sur le site, puis sur la page de ce cours, et sélectionnez " Annuler " dans l\'écran d\'information sur l\'inscription.
<br><br>
[details]
<br><br>
Vous recevrez un rappel [reminderperiod] quelques jours ouvrables avant ce cours.';
$string['setting:defaultconfirmationsubjectdefault'] = 'Confirmation de la réservation : [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindermessagedefault'] = 'Nous vous rappelons que vous êtes inscrit au cours suivant :
<br><br>
Participant :   [firstname] [lastname]<br>
Nom de la formation :   [appointmentname]<br>
Le coût :   [cost]
<br><br>
Durée :   [duration]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :   [session:location]<br>
Site :   [session:venue]<br>
Salle :   [session:room]
<br><br>
*** Merci de vous présenter dix minutes avant le début de la session***
<br><br>
Pour reprogrammer ou annuler votre réservation<br>
Pour reprogrammer votre réservation, vous devez annuler cette réservation et ensuite re-réserver une nouvelle session.  Pour annuler votre inscription, retournez sur le site, puis sur la page de ce cours, et sélectionnez " Annuler " dans l\'écran d\'information sur l\'inscription.
<br><br>
[details]';
$string['setting:defaultremindersubjectdefault'] = 'Rappel de réservation de formation: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestmessagedefault'] = 'Votre demande de réservation pour la formation suivante a été envoyée à votre responsable :
<br><br>
Participant : [firstname] [lastname]<br>
Formation :   [appointmentname]<br>
Le coût :   [cost]
<br><br>
Durée :   [duration]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :   [session:location]<br>
Site:   [session:venue]<br>
Salle :   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Demande de réservation de formation : [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultupdatemessagedefault'] = 'eCeci est pour vous informer que le rendez-vous que vous avez réservé ou inscrit sur la liste d\'attente a changé :<br><br>
Participant : [firstname] [lastname]<br>
Rendez-vous : [appointmentname]<br><br>
Date(s) :<br>
[alldates]<br><br>
Emplacement : [session:location]<br>
Lieu : [session:venue]<br>
Salle : [session:room]<br><br>
***Veuillez noter qu\'il ne s\'agit pas d\'une confirmation de prise de rendez-vous***<br><br>
Pour annuler votre réservation ou vous placer sur la liste d\'attente, revenez à la page de rendez-vous, puis sélectionnez "Annuler".<br><br>
[details]<br><br>';
$string['setting:defaultupdatesubjectdefault'] = 'Mise à jour : [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultwaitlistedmessagedefault'] = 'Ceci est pour vous informer que vous avez été ajouté à la liste d\'attente pour :
<br><br>
Participant:   [firstname] [lastname]<br>
Lieu :   [session:location]<br>
Formation :   [appointmentname]
<br><br>
*** Veuillez noter qu\'il ne s\'agit pas d\'une confirmation de réservation ***
<br><br>
En vous inscrivant sur la liste d\'attente, vous avez manifesté votre intérêt pour cette formation et serez contacté directement lorsque des sessions seront disponibles.
<br><br>
Pour vous retirer de cette liste d\'attente, veuillez retourner vous connecter et cliquer sur Annuler la réservation. Veuillez noter qu\'il n\'y a pas de courriel de confirmation de retrait de la liste d\'attente.';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Information sur la liste d\'attente pour [appointmentname]';
$string['setting:oneemailperday'] = 'Envoyez plusieurs courriels de confirmation pour les événements de plusieurs jours.';
$string['setting:oneemailperday_caption'] = 'Un message par jour :';
$string['settings'] = 'Paramètres';
$string['shortname'] = '# Nom abrégé';
$string['shortname_help'] = '**Nom abrégé** est la description de la session qui apparaît sur le calendrier de formation lorsque **Afficher sur le calendrier** est activé.';
$string['showoncalendar'] = 'Paramètres d\'affichage du calendrier';
$string['showoncalendar_help'] = 'Lorsque **Site** est sélectionné, les sessions d\'activité d\'événement présentiel seront affichées sur le calendrier du site en tant qu\'Événement global.  Tous les utilisateurs du site pourront voir ces sessions.

Lorsque **Cours** est sélectionné, toutes les sessions d\'activité d\'événement présentiel seront affichées sur le calendrier du cours et comme Événement de cours sur le calendrier au niveau du site et visibles par tous les utilisateurs inscrits au cours.

Lorsque **Aucune** est sélectionnée, les sessions d\'activité d\'événement présentiel seront uniquement affichées en tant qu\'Événements utilisateur sur le calendrier d\'un participant confirmé, à condition que l\'option **Afficher sur le calendrier de l\'utilisateur** ait été sélectionnée.';
$string['sign-ups'] = 'Inscriptions';
$string['signupforthissession'] = 'Inscrivez-vous à cette session d\'événement présentiel';
$string['split'] = 'Division automatique';
$string['split_help'] = 'Ce paramètre définit la durée de chaque session créée dans le délai imparti. Le mettre à 0 désactive l\'option.';
$string['status'] = 'Statut';
$string['status_approved'] = 'Approuvé';
$string['status_booked'] = 'Réservé';
$string['status_declined'] = 'Refusé';
$string['status_fully_attended'] = 'Présent';
$string['status_no_show'] = 'Absent';
$string['status_partially_attended'] = 'partiellement présent';
$string['status_requested'] = 'Demandé';
$string['status_user_cancelled'] = 'Utilisateur annulé';
$string['status_waitlisted'] = 'Liste d\'attente';
$string['suppressemail'] = 'Supprimer la notification par courriel';
$string['suppressemail_help'] = 'Utilisez cette option si vous souhaitez ajouter/supprimer silencieusement des utilisateurs d\'une session d\'événement présentiel. Lorsque cette option est activée, La confirmation n\'est pas envoyée aux utilisateurs sélectionnés.';
$string['takeattendance'] = 'Prendre la présence';
$string['thirdpartyemailaddress'] = 'Adresse(s) électronique(s) de tiers';
$string['thirdpartyemailaddress_help'] = '**Adresse(s) électronique(s) de tiers ** est un champ facultatif utilisé pour spécifier l\'adresse électronique d\'un tiers (tel qu\'un instructeur externe) qui recevra ensuite des messages de confirmation chaque fois qu\'un utilisateur s\'inscrira à une session.
Lorsque vous saisissez **multiples adresses e-mail**, séparez chaque adresse par une virgule. Par exemple : joe@example,com@exemple.com';
$string['thirdpartywaitlist'] = 'Aviser un tiers des sessions sur liste d\'attente';
$string['thirdpartywaitlist_help'] = 'Lorsque l\'option **Aviser les tiers pour les sessions sur liste d\'attente** est sélectionnée, les tiers seront informés lorsqu\'un apprenant s\'inscrit à une session sur liste d\'attente.  sinon, Les tiers ne seront avertis que lorsqu\'un utilisateur s\'inscrit (ou annule) à une session';
$string['timecancelled'] = 'Horaire Annulé';
$string['timeframes'] = 'Périodes';
$string['timerequested'] = 'date de la requête';
$string['timesignedup'] = 'date d\'inscription';
$string['timestart'] = 'Heure de début';
$string['unapprovedrequests'] = 'Requête non approuvée';
$string['unknowndate'] = '(date inconnue)';
$string['unknowntime'] = '(heure inconnue)';
$string['updatemessage'] = 'Message de mise à jour';
$string['updatemessage_help'] = 'Ce message est envoyé à chaque changement dans une session.';
$string['usercalentry'] = 'Afficher l\'entrée sur le calendrier de l\'utilisateur';
$string['usercalentry_help'] = 'Lorsqu\'il est actif, ce paramètre ajoute une entrée d\'événement utilisateur au calendrier d\'un participant à une session de rendez-vous. Lorsqu\'il est désactivé, ce paramètre permet d\'éviter qu\'un événement en double n\'apparaisse dans le calendrier d\'un participant à une session, lorsque vous avez défini les paramètres d\'affichage du calendrier sur Cours ou Site.';
$string['usercancelledon'] = 'Utilisateur annulé le {$a}';
$string['usernotsignedup'] = 'Statut : non inscrit';
$string['usersignedup'] = 'Statut : inscrit';
$string['usersignedupon'] = 'Utilisateur inscrit le {$a}';
$string['userwillbewaitlisted'] = 'Cette session est actuellement complète. En cliquant sur le bouton "Inscription", vous serez placé sur la liste d\'attente des sessions.';
$string['venue'] = 'Site';
$string['waitlistedat'] = '<strong>Sur liste d\'attente: </strong>{$a}';
$string['waitlistedmessage'] = 'Message de la liste d\'attente';
$string['waitlistedmessage_help'] = 'Ce message est envoyé chaque fois que des utilisateurs s\'inscrivent à une session sur liste d\'attente.';
