<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'fr_wp', version '4.3'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Toutes les tentatives de l\'utilisateur';
$string['answer_checked'] = 'Réponse cochée';
$string['answer_correct'] = 'Votre réponse est correcte';
$string['answer_fail'] = 'Réponse incorrecte';
$string['answer_incorrect'] = 'Votre réponse est incorrecte';
$string['answer_pass'] = 'Réponse correcte';
$string['answer_text'] = 'Texte de la réponse';
$string['answer_unchecked'] = 'Réponse non cochée';
$string['answer_unknown'] = 'Réponse inconnue';
$string['areapackage'] = 'fichier package';
$string['attempt'] = 'Tentative';
$string['attempt_answer'] = 'Tentative de réponse';
$string['attempt_average'] = 'note moyenne des tentatives';
$string['attempt_completion_no'] = 'Cette tentative n\'est pas marquée comme terminée';
$string['attempt_completion_yes'] = 'Cette tentative est terminée';
$string['attempt_first'] = 'Première tentative';
$string['attempt_highest'] = 'Note la plus élevée de la tentative';
$string['attempt_last'] = 'Dernière tentative';
$string['attempt_none'] = 'Aucune tentative n\'est utilisée pour le classement';
$string['attempt_number'] = 'Tentative #{$a}';
$string['attempt_success_fail'] = 'Échec';
$string['attempt_success_pass'] = 'Passe';
$string['attempt_success_unknown'] = 'Non communiqué';
$string['attempts'] = 'Tentatives';
$string['attempts_none'] = 'Cet utilisateur n\'a aucune tentative à afficher';
$string['attempts_report'] = 'Rapport sur les tentatives';
$string['choice'] = 'Choix';
$string['completion'] = 'Achèvement';
$string['contentbank'] = 'Plus d\'informations sur la banque de contenu';
$string['contentbank_help'] = 'Dans la banque de contenu, vous pouvez créer et stocker du contenu à l\'aide de plusieurs outils de création, dont un créateur H5P intégré.';
$string['correct_answer'] = 'Réponse correcte';
$string['deleteallattempts'] = 'Supprimer toutes les tentatives H5P';
$string['displaycopyright'] = 'Bouton "Copyright';
$string['displayembed'] = 'Bouton d\'intégration';
$string['displayexport'] = 'Autoriser le téléchargement';
$string['dnduploadh5pactivity'] = 'Ajouter une activité H5P';
$string['duration'] = 'Durée';
$string['enabletracking'] = 'Permettre le suivi des tentatives';
$string['false'] = 'Faux';
$string['grade_average_attempt'] = 'Note moyenne';
$string['grade_first_attempt'] = 'Première tentative';
$string['grade_grademethod'] = 'Méthode d\'évaluation';
$string['grade_grademethod_help'] = 'En cas d\'utilisation de la notation par points, les méthodes suivantes sont disponibles pour le calcul de la note finale :

* La note la plus élevée de toutes les tentatives
* Note moyenne de toutes les tentatives
* Première tentative (toutes les autres tentatives sont ignorées)
* Dernière tentative (toutes les autres tentatives sont ignorées)
* Ne pas utiliser les tentatives de classement (désactiver le calcul du classement)';
$string['grade_highest_attempt'] = 'Note la plus haute';
$string['grade_last_attempt'] = 'Dernière tentative';
$string['grade_manual'] = 'Ne pas calculer une note';
$string['h5pactivity:addinstance'] = 'Ajouter un nouveau H5P';
$string['h5pactivity:reviewattempts'] = 'Revoir les tentatives de H5P';
$string['h5pactivity:submit'] = 'Soumettre les tentatives H5P';
$string['h5pactivity:view'] = 'Voir H5P';
$string['h5pactivityfieldset'] = 'Paramètres H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Paramètres';
$string['h5pattempts'] = 'Option de la tentative';
$string['h5pdisplay'] = 'Options H5P';
$string['maxscore'] = 'Score max';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P est l\'abréviation de HTML5 Package - contenu interactif tel que présentations, vidéos et autres multimédias, questions, quiz, jeux et autres. L\'activité H5P permet de télécharger et d\'ajouter le H5P à un cours.

Toute tentative de question est automatiquement notée et la note est enregistrée dans le carnet de notes.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mes tentatives';
$string['no_compatible_track'] = 'Cette interaction ({$a}) ne fournit pas d\'informations de suivi ou le suivi fourni n\'est pas compatible avec la version d\'activité actuelle.';
$string['noparticipants'] = 'Aucun participant à afficher';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Accéder au fichier H5P dans la banque de contenu</a> (ouvre dans une nouvelle fenêtre).';
$string['outcome'] = 'Résultat';
$string['package'] = 'Fichier package';
$string['package_help'] = 'Le fichier package est un fichier h5p contenant du contenu interactif H5P.';
$string['page-mod-h5pactivity-x'] = 'Toute page du module H5P';
$string['pluginadministration'] = 'H5P administration';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Ce contenu est affiché en mode prévisualisation. Aucune tentative de suivi ne sera enregistrée.';
$string['privacy:metadata:attempt'] = 'Le numéro de la tentative';
$string['privacy:metadata:rawscore'] = 'Le score obtenu';
$string['privacy:metadata:timecreated'] = 'Le moment où l\'élément suivi a été créé';
$string['privacy:metadata:timemodified'] = 'La dernière fois que l\'élément a été suivi';
$string['privacy:metadata:userid'] = 'L\'identifiant de l\'utilisateur qui a accédé à l\'activité H5P';
$string['privacy:metadata:xapi_track'] = 'Information sur le suivi de la tentative';
$string['privacy:metadata:xapi_track_results'] = 'Information sur le résultat du suivi de la tentative';
$string['report_viewed'] = 'Rapport consulté';
$string['result_compound'] = 'Score partiel combiné';
$string['result_fill-in'] = 'Texte à compléter';
$string['result_fill-in_gap'] = 'Écart #{$a}';
$string['result_matching'] = 'Appariement';
$string['result_other'] = 'Type d\'interaction inconnu';
$string['result_sequencing_answer'] = 'Valeur de la position';
$string['result_sequencing_choice'] = 'Positions';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Voir toutes les tentatives ({$a} soumises)';
$string['review_mode'] = 'Revoir les tentatives';
$string['review_my_attempts'] = 'Voir mes tentatives';
$string['review_none'] = 'Les participants ne peuvent pas revoir leurs propres tentatives';
$string['review_on_completion'] = 'Les participants peuvent revoir leurs propres tentatives';
$string['review_user_attempts'] = 'Voir les tentatives de l\'utilisateur ({$a})';
$string['score'] = 'Score';
$string['score_out_of'] = '{$a->rawscore} de {$a->maxscore}';
$string['startdate'] = 'Date de début';
$string['statement_received'] = 'Déclaration xAPI reçue';
$string['totalscore'] = 'Score total';
$string['tracking_messages'] = 'Certains H5P fournissent des données de suivi des tentatives pour un rapport avancé, telles que le nombre de tentatives, les réponses et les notes. Note : Certains H5P ne fournissent pas de données de suivi des tentatives. Dans ce cas, les paramètres suivants n\'auront aucun effet.';
$string['true'] = 'Vrai';
$string['usecontentbank'] = 'Utilisez la <a href="{$a}" target="_blank">banque de contenu (s\'ouvre dans une nouvelle fenêtre)</a> pour gérer vos fichiers H5P';
$string['view'] = 'Voir';
$string['view_report'] = 'Voir le rapport';
