<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'fr_wp', version '4.3'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['actions'] = 'Actions';
$string['active'] = 'Active';
$string['activecertifications'] = 'Certifications actives';
$string['afteractualcertcompletion'] = 'Après l\'achèvement de la certification actuelle';
$string['afteractualcertcompletionwithrelativedate'] = '{$a} après l\'achèvement de la certification actuelle';
$string['afterallocationdate'] = 'Après la date d\'attribution';
$string['afterallocationdatewithrelativedate'] = '{$a} après la date d\'attribution';
$string['aftercompletion'] = 'Après achèvement';
$string['aftercompletionwithrelativedate'] = '{$a} après l\'achèvement';
$string['afterduedate'] = 'Après la date d\'échéance';
$string['afterduedatewithrelativedate'] = '{$a} après la date d\'échéance';
$string['afterlatest'] = 'Après le dernier achèvement en cours ou l\'expiration en cours';
$string['afterlatestwithrelativedate'] = '{$a} Après le dernier achèvement en cours ou l\'expiration en cours';
$string['afterpreviouscertexpdate'] = 'Après la date d\'expiration de la certification précédente';
$string['afterpreviouscertexpdatewithrelativedate'] = '{$a} après la date d\'expiration de la certification précédente';
$string['afterstartdate'] = 'Après la date de début';
$string['afterstartdatewithrelativedate'] = '{$a} après la date de début';
$string['allocatetocertification'] = 'Affecter à la certification';
$string['allocateusers'] = 'Affecter des utilisateurs';
$string['allocationdate'] = 'Date d\'attribution';
$string['allocationdateisonorafter'] = 'Date d\'attribution à partir de';
$string['allocationenddate'] = 'Date de fin d\'attribution';
$string['allocationfor'] = 'Attribution pour \'{$a}\'';
$string['allocationsource'] = 'Source d\'attribution';
$string['allocationstartdate'] = 'Date de début d\'attribution';
$string['allocationwindowenddate'] = 'Date de fin';
$string['allocationwindowenddate_help'] = 'Date de fin pour la fenêtre d\'attribution';
$string['allocationwindowendedon'] = 'La fenêtre d\'allocation pour cette certification s\'est terminée le {$a}.';
$string['allocationwindowstartdate'] = 'Date de début';
$string['allocationwindowstartdate_help'] = 'Date de début pour la fenêtre d\'attribution';
$string['allocationwindowstartson'] = 'La fenêtre d\'allocation pour cette certification commence à {$a}.';
$string['archive'] = 'Archiver';
$string['archived'] = 'Archivé';
$string['archivedcertifications'] = 'Certifications archivées';
$string['archivedconfirmation'] = 'Êtes-vous sûr de vouloir archiver la certification \'{$a}\'? Les certifications archivées ne seront plus disponibles pour les gestionnaires ou les apprenants et ne pourront être consultées que dans des rapports historiques.';
$string['archivedon'] = 'Archivé le';
$string['autocreategroups'] = 'Ajouter aux groupes de cours';
$string['autocreategroups_help'] = 'Lorsque les utilisateurs sont inscrits aux cours du programme, ils peuvent être automatiquement ajoutés au même groupe. Dans le cas où "Créer des groupes pour cette certification" est sélectionné, un groupe séparé sera utilisé et il sera différent des autres certifications utilisant le même programme.';
$string['autocreategroupsasinprogram'] = 'Tel que défini dans le programme';
$string['autocreategroupscertification'] = 'Créer des groupes pour cette certification';
$string['becamecertified'] = 'A été certifié ({$a})';
$string['beforepreviouscertexpdate'] = 'avant la date d\'expiration de la certification précédente';
$string['calendarduedate'] = 'Date d\'échéance pour la certification {$a}';
$string['calendarexpirydate'] = 'Date d\'expiration pour la certification {$a}';
$string['certification'] = 'Certification';
$string['certification:allocateuser'] = 'Permission d\'affecter l\'utilisateur';
$string['certification:configurecustomfields'] = 'Configurer les champs personnalisés des certifications';
$string['certification:edit'] = 'Permission de modifier';
$string['certificationfullname'] = 'Nom complet de la certification';
$string['certificationfullname_help'] = 'Nom complet de la certification';
$string['certificationidnumber'] = 'Numéro d\'identification de certification';
$string['certificationidnumber_help'] = 'Le numéro d\'identification d\'une certification est utilisé uniquement lors de la comparaison de la certification avec des systèmes externes et n\'est affiché nulle part sur le site. Si la certification a un nom de code officiel, il peut être saisi, sinon le champ peut être laissée en blanc.';
$string['certificationname'] = 'Nom de la certification';
$string['certificationnamewitheditlink'] = 'Nom de la certification avec lien pour l\'éditer';
$string['certificationprogress'] = 'Progression de la certification';
$string['certificationprogressexport'] = '{$a} progression de la certification';
$string['certificationrules'] = 'Règles de certification';
$string['certifications'] = 'Certifications';
$string['certificationscustomfield'] = 'Champs personnalisés pour les certifications';
$string['certificationstatus'] = 'Statut de la certification';
$string['certificationstatus_help'] = 'État de la certification en cours';
$string['certificationtags'] = 'Tags de la certification';
$string['certificationtags_help'] = 'Tags pour cette certification';
$string['certificationtenant'] = 'Certification d\'entité';
$string['certificationuserlog'] = '{$a} journal d\'activité';
$string['certificationuserlogempty'] = 'Il n\'y a pas de journal d\'événements pour cette certification d\'utilisateur.';
$string['certificationuserlogfilename'] = '{$a->user} journal d\'activité {$a->certification}';
$string['certified'] = 'Certifié';
$string['certifiedby'] = 'Certifié par';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">Certifications valides: {$a->count}</a>';
$string['certifieddate'] = 'Date certifiée';
$string['certifieddateisonorafter'] = 'La date de certification est le ou après';
$string['certifiednotification'] = 'L\'utilisateur a été certifié avec succès';
$string['certifiedtype'] = 'type de certification';
$string['certify'] = 'Certifier';
$string['certifyexpirydate'] = 'Date d\'expiration';
$string['certifyexpirydate_help'] = 'Sélectionnez une date d\'expiration pour cet utilisateur certifié entre "Par défaut" (indique la configuration de certification actuelle), "Jamais" ou une date personnalisée.';
$string['certifyuser'] = 'Certifier l\'utilisateur';
$string['completedtheprogram'] = 'A terminé le programme {$a}';
$string['conditioncertificationcertified'] = 'Certification certifiée';
$string['conditioncertificationcertifieddescription'] = 'Les utilisateurs qui sont certifiés dans la certification \'{$a->fullname}\'';
$string['conditioncertificationcertifieddescriptionall'] = 'Les utilisateurs qui sont certifiés dans toutes les certifications suivantes : \'{$a->fullname}\'';
$string['conditioncertificationcertifieddescriptionallwithdate'] = 'Les utilisateurs qui sont certifiés dans toutes les certifications suivantes : \'{$a->fullname}\'<br />
La date de certification est le ou après \'{$a->conditiondate}\'.';
$string['conditioncertificationcertifieddescriptionany'] = 'Les utilisateurs qui sont certifiés dans au moins une des certifications suivantes : \'{$a->fullname}\'';
$string['conditioncertificationcertifieddescriptionanywithdate'] = 'Les utilisateurs qui sont certifiés dans au moins une des certifications suivantes : \'{$a->fullname}\'<br />
La date de certification est le ou après \'{$a->conditiondate}\'.';
$string['conditioncertificationcertifieddescriptiononrecert'] = 'Exécuter pour chaque re-certification';
$string['conditioncertificationcertifieddescriptionstatusonly'] = 'Exécution uniquement sur changement de statut';
$string['conditioncertificationcertifieddescriptionwithdate'] = 'Les utilisateurs qui sont certifiés dans la certification \'{$a->fullname}\'<br />
La date de certification est le ou après \'{$a->conditiondate}\'.';
$string['conditioncertificationcertifiedonrecert'] = 'Toujours exécuter des actions sur toutes les re-certifications';
$string['conditioncertificationcertifiedonrecert_help'] = 'Cela changera effectivement la condition en <b>"L\'utilisateur est certifié et la période de re-certification n\'est pas ouverte"</b>. Cela garantira que l\'utilisateur est marqué comme "non apparié" lorsque la re-certification est ouverte, et que les actions sont à nouveau exécutées pour lui à la fin du programme, même s\'il continue à être certifié en permanence.';
$string['conditioncertificationcertifiedstatusonly'] = 'Exécuter des actions uniquement lorsque le statut de l\'utilisateur passe de "non certifié" à "certifié".';
$string['conditioncertificationcertifiedstatusonly_help'] = 'Dans ce cas, les actions peuvent être exécutées ou non lors de la re-certification, selon que la certification précédente a expiré ou non. Pour s\'assurer que les actions ne sont <b>jamais</b> exécutées lors de la re-certification, pensez à définir la "limite d\'action de la règle" dans les paramètres de la règle.';
$string['conditioncertificationexpired'] = 'Certification expirée';
$string['conditioncertificationexpireddescription'] = 'Utilisateurs dont la certification \'{$a}\' a expiré';
$string['conditioncertificationexpireddescriptionwithdate'] = 'Utilisateurs dont la certification \'{$a->nom complet}\' a expiré <br />
La date d\'expiration est le ou après \'{$a->conditiondate}\'.';
$string['conditioncertificationnotcertified'] = 'Certification non certifiée';
$string['conditioncertificationnotcertifieddescription'] = 'Utilisateurs qui ne sont pas certifiés dans la certification \'{$a}\'.';
$string['conditioncertificationoverdue'] = 'Certification en retard';
$string['conditioncertificationoverduedescription'] = 'Utilisateurs qui sont en retard dans la certification \'{$a}\'.';
$string['conditioncertificationoverduedescriptionwithdate'] = 'Les utilisateurs qui sont en retard dans la certification \'{$a->fullname}\'<br />
La date d\'échéance est le ou après \'{$a->conditiondate}\'.';
$string['conditioncertificationsuspended'] = 'Certification suspendue';
$string['conditioncertificationsuspendeddescription'] = 'Utilisateurs qui sont suspendus dans la certification \'{$a}\'.';
$string['conditioncertificationsuspendeddescriptionwithdate'] = 'Les utilisateurs qui sont suspendus dans la certification \'{$a->fullname}\'<br />
La date de suspension est le ou après \'{$a->conditiondate}\'';
$string['conditionrecertificationgraceperiod'] = 'Fin du délai de grâce pour le renouvellement de la certification';
$string['conditionrecertificationgraceperiodendsdescription'] = 'Utilisateurs dont le délai de grâce pour la certification se termine  \'{$a->fullname}\'';
$string['conditionrecertificationgraceperiodendsdescriptionwithdate'] = 'Utilisateurs dont le délai de grâce se termine pour la certification \'{$a->fullname}\'<br />
Le délai de grâce pour la recertification prend fin au plus tard le {$a->conditiondate}';
$string['conditionrecertificationstarted'] = 'Début de la période de recertification';
$string['conditionrecertificationstarteddescription'] = 'Utilisateurs ayant entamé une période de recertification \'{$a->fullname}\'';
$string['conditionrecertificationstarteddescriptionwithdate'] = 'Les utilisateurs qui ont commencé une période de recertification dans la certification \'{$a->fullname}\'<br />
La recertification a commencé le ou après {$a->conditiondate}';
$string['conditionuserallocated'] = 'Utilisateur attribué à la certification';
$string['conditionuserallocateddescription'] = 'Utilisateur affecté à la certification {$a}';
$string['conditionuserallocateddescriptionwithdate'] = 'Utilisateurs affectés à la certification {$a->fullname}<br />
La date d\'attribution est égale ou supérieure à {$a->conditiondate}';
$string['conditionusernotallocated'] = 'Utilisateur non attribué à la certification';
$string['conditionusernotallocateddescription'] = 'Utilisateur non affecté à la certification {$a}';
$string['confirmdeallocateusers'] = 'Cette action supprimera complètement l\'attribution et les données associées pour tous les utilisateurs sélectionnés. Cette action ne peut pas être annulée.';
$string['confirmdeallocateusersheader'] = 'Désaffecter les utilisateurs';
$string['confirmdeletecertification'] = 'Êtes-vous sûr de vouloir supprimer la certification \'{$a}\' et les données associées? Cette action ne peut pas être annulée.';
$string['confirmdeleteuserallocation'] = 'Êtes-vous sûr de vouloir supprimer complètement l\'attribution de l\'utilisateur \'{$a}\' et des données associées? Cette action ne peut pas être annulée.';
$string['confirmduplicate'] = 'Une copie de la configuration de certification sera créée et vous pourrez modifier le programme et d\'autres propriétés. Aucune attribution d\'utilisateur ne sera reportée sur la copie';
$string['content'] = 'Contenu';
$string['criteriaall'] = 'Toutes les certifications sélectionnées ont été certifiées';
$string['criteriaany'] = 'Au moins une des certifications sélectionnées est certifiée';
$string['criteriaany_help'] = 'Lorsqu\'un utilisateur a déjà été certifié dans l\'une des certifications, le fait de se certifier dans la deuxième certification ne déclenche pas à nouveau les actions.';
$string['criteriaeach'] = 'Chaque fois qu\'un utilisateur est certifié dans l\'une des certifications sélectionnées';
$string['criteriaeach_help'] = 'Équivalent de la création de plusieurs règles, une pour chacune des certifications sélectionnées.';
$string['currentprogram'] = 'Programme actuel';
$string['currentprogram_help'] = 'C\'est le programme actuel que cet utilisateur prend';
$string['currentprogramprogress'] = 'Progression du programme en cours';
$string['currentprogramstatus'] = 'État actuel du programme';
$string['dateoverrided'] = 'Date remplacée';
$string['dayssinceallocation'] = 'Jours depuis l\'attribution';
$string['daystakingcertification'] = 'Jours de certification';
$string['deallocateusers'] = 'Désaffecter les utilisateurs';
$string['default'] = 'Défaut';
$string['deleteallocation'] = 'Supprimer l\'affectation';
$string['deleteuserallocation'] = 'Supprimer l\'attribution d\'utilisateur';
$string['displaycertificationdate'] = 'Date de certification';
$string['displaycertificationduedate'] = 'Date d\'échéance de la certification';
$string['displaycertificationid'] = 'ID de certification interne utilisé dans les URLs';
$string['displaycertificationname'] = 'Nom de la certification';
$string['displaycertificationprogramname'] = 'Nom initial du programme pour cette certification';
$string['displaycertificationreopen'] = 'Date de début de la recertification';
$string['displayexpirydate'] = 'Date d\'expiration de la certification';
$string['displayexpirydatetimestamp'] = 'Horodatage de la date d\'expiration de la certification';
$string['displaygraceperiodend'] = 'Date de fin du délai de grâce';
$string['displayrecertificationprogramname'] = 'Nom du programme de recertification';
$string['dontchange'] = 'Ne pas changer';
$string['duedate'] = 'Date d\'échéance';
$string['duedate_help'] = 'Date à laquelle la certification est due';
$string['duedateisonorafter'] = 'Date d\'échéance à partir de';
$string['duplicate'] = 'Dupliquer';
$string['dynamic'] = 'Dynamique';
$string['dynamicrules'] = 'Règles dynamiques';
$string['dynamicrulesplugincheck'] = 'Affichage de la liste des règles dynamiques est impossible sans le plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Les utilisateurs ne peuvent être désaffectés que s\'ils ont été affectés par une autre règle dynamique ; les affectations manuelles ne sont pas affectées.';
$string['editallocation'] = 'Modifier l\'affectation';
$string['editcertificationname'] = 'Modifier le nom de la certification';
$string['editstatusanddates'] = 'Statut et dates d\'édition';
$string['editstatusanddatesbulk'] = 'Modifier le statut et les dates pour les utilisateurs multiples';
$string['enddate'] = 'Date de fin';
$string['entitycertification'] = 'La certification';
$string['entitycertificationusers'] = 'Attribution et achèvement des utilisateurs de la certification';
$string['errorallocatinguserintorelatedprogram'] = 'Impossible d\'affecter l\'utilisateur à un programme associé';
$string['errorallocationsourcenotfound'] = 'Source d\'attribution introuvable';
$string['erroralreadycertified'] = 'Utilisateur déjà certifié dans cette certification avec cette date de début.';
$string['errorcannotallocate'] = 'Impossible d\'affecter l\'utilisateur à la certification (l\'affectation existe déjà ou n\'est pas autorisée)';
$string['errorcantdeletecertification'] = 'Impossible de supprimer la certification';
$string['errorcantdeletenotarchivedcertification'] = 'Impossible de supprimer une certification non archivée';
$string['errorcantmanageusers'] = 'Impossible de gérer les utilisateurs';
$string['errorcantrestorecertification'] = 'Impossible de restaurer la certification';
$string['errorcertificationsdontexist'] = 'Certaines certifications n\'existent pas';
$string['errorcouldnotallocate'] = 'Impossible d\'affecter l\'utilisateur {$a->originaluserfullname} à la certification {$a->certification}';
$string['errorevaluatinguserallocationstatus'] = 'Erreur lors de l\'évaluation du statut d\'attribution de l\'utilisateur';
$string['errorexpirydatepreviousduedate'] = 'La date d\'expiration ne peut être antérieure à la date d\'échéance';
$string['erroridnumberuniquetenant'] = 'Ce numéro d\'identification est déjà utilisé dans une autre certification.';
$string['errorinvalidcertification'] = 'Certification invalide';
$string['errorinvaliddate'] = 'Date invalide';
$string['errorinvalidpastexpirydate'] = 'La date d\'expiration ne peut pas se situer dans le passé';
$string['errorinvalidpaststartdate'] = 'La date de début ne peut pas se situer dans le passé';
$string['errorinvalidtimecertified'] = 'La date de certification ne peut pas être dans le futur.';
$string['errormissingassociatedprogram'] = 'Programme associé manquant';
$string['errornopermissionallocateusers'] = 'Pas de permission d\'affecter les utilisateurs à la certification';
$string['errornopermissioncertifyuser'] = 'Cet utilisateur ne peut pas être marqué comme certifié car soit il est déjà marqué comme certifié, soit vous n\'avez pas la permission d\'effectuer cette action.';
$string['errornopermissionmanagecertifications'] = 'Aucune autorisation de gérer les certifications';
$string['errornopermissionviewallocatedusers'] = 'Pas de permission de voir les utilisateurs alloués dans la certification';
$string['errornopermissionviewreports'] = 'Aucune autorisation de visualiser les rapports';
$string['errornothingtoexportforcertifications'] = 'Rien à exporter pour la (les) certification(s) partagée(s) : {$a}';
$string['errorrecertificationprogram'] = 'Le programme devrait être différent du programme initial';
$string['errorreporttypedoesnotexist'] = 'Le type de rapport n\'existe pas';
$string['errorsameidnumber'] = 'Il existe déjà une certification avec le même numéro d\'identification';
$string['erroruseralreadyallocatedincertification'] = 'Utilisateur déjà attribué dans la certification';
$string['erroruseralreadyallocatedinprogram'] = 'Utilisateur déjà attribué dans le programme';
$string['errorusernotinsametenant'] = 'Utilisateur n\'est pas dans la même entité';
$string['eventcertificationcompleted'] = 'Certification terminée';
$string['eventcertificationcreated'] = 'Certification créée';
$string['eventcertificationdeleted'] = 'Certification supprimée';
$string['eventcertificationupdated'] = 'Certification mise à jour';
$string['eventrecertificationgraceperiodended'] = 'Fin du délai de grâce pour le renouvellement de la certification';
$string['eventrecertificationstarted'] = 'Début de la recertification';
$string['eventuserallocated'] = 'Utilisateur affecté à la certification';
$string['eventuserdeallocated'] = 'Utilisateur non attribué';
$string['eventuserupdated'] = 'Attribution d\'utilisateur mise à jour';
$string['expired'] = 'Expiré';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Certifications expirées: {$a->count}</a>';
$string['expireddateisonorafter'] = 'Date expirée à partir de';
$string['expireson'] = 'expire le {$a}';
$string['expirydate'] = 'Date d\'expiration';
$string['expirydate_help'] = 'Date d\'expiration de la certification';
$string['export_content'] = 'Paramètres';
$string['export_content_help'] = 'Certifications, noms, descriptions, dates, étiquettes, etc.';
$string['export_dynamic_rules'] = 'Règles dynamiques';
$string['export_dynamic_rules_help'] = 'Configuration de toutes les règles dynamiques pour ces certifications';
$string['export_programs'] = 'Programmes associés';
$string['export_programs_help'] = 'Programmes, noms, descriptions, dates, étiquettes, etc.';
$string['export_user_allocations'] = 'Attribution des utilisateurs à la certification';
$string['export_user_allocations_help'] = 'Comprend les attributions des utilisateurs à ces certifications. Une copie des utilisateurs eux-mêmes ne sera pas incluse.';
$string['exportcertificationsdescription'] = 'Certifications avec leurs programmes, cours, allocations d\'utilisateurs et règles dynamiques des composants associés';
$string['exportonlyallocationspostfix'] = '(uniquement les utilisateurs affectés)';
$string['fullcertificationreport'] = 'Rapport complet de certification';
$string['futureallocation'] = 'Affectation à venir';
$string['gotocertification'] = 'Aller à la certification';
$string['idnumber'] = 'Numéro d\'identification';
$string['import_content'] = 'Paramètres';
$string['import_content_help'] = 'Certifications, noms, descriptions, dates, étiquettes, etc.';
$string['import_dynamic_rules'] = 'Règles dynamiques';
$string['import_dynamic_rules_help'] = 'Toute la configuration des règles dynamiques pour ces programmes.';
$string['import_programs'] = 'Programmes associés';
$string['import_programs_help'] = 'Programmes, noms, descriptions, dates, étiquettes, etc.';
$string['import_user_allocations'] = 'Attribution des utilisateurs à la certification';
$string['import_user_allocations_help'] = 'Comprend les affectations des utilisateurs à ces certifications.';
$string['importcannotallocate'] = 'Impossible d\'affecter l\'utilisateur "{$a->originaluserfullname}" à la certification "{$a->certification}", l\'affectation existe déjà ou n\'est pas autorisée';
$string['importlogfailed'] = 'Impossible d\'importer la certification {$a->fullname}';
$string['importlogidnumberexists'] = 'Certification avec le numéro d\'identification "{$a->originalidnumber}" existe déjà';
$string['importlogsuccess'] = 'Création d\'une nouvelle certification <a href="{$a->url}">{$a->fullname}</a>';
$string['importlogsuccessuserallocations'] = 'Attribution de l\'utilisateur {$a->userfullname} à la certification {$a->certification}';
$string['include_shared_entities'] = 'Inclure les éléments partagés';
$string['include_shared_entities_help'] = 'En activant cette option, le fichier exporté contiendra également

* Toutes les certifications partagées disponibles dans l\'entité actuelle
* Tous les programmes communs liés aux certifications sélectionnées
* Tous les cours du programme en dehors de la catégorie des cours pour l\'entité actuelle';
$string['isrecertification'] = 'Recertification';
$string['keepcertificationdefaults'] = 'Conserver les défauts de certification';
$string['lastallocationdate'] = 'Dernière date d\'attribution : {$a}';
$string['lessthanaday'] = 'Moins d\'un jour';
$string['managedusersoverdue'] = 'Certains membres de l\'équipe ont des certifications en retard.';
$string['manageprograms'] = 'Gérer les programmes';
$string['manual'] = 'Manuelle';
$string['manuallycertifieduser'] = 'Certifié manuellement {$a->usertarget} ({$a->expirydate})';
$string['mappingerrorcertificationnotfound'] = 'La certification {$a} n\'a pas été trouvée';
$string['mappingnoticenoidnumber'] = 'La certification a été localisée par le nom car le numéro d\'identification était vide. Il est recommandé d\'attribuer des numéros d\'identification aux certifications';
$string['markcertificationcompletednotice'] = 'Marquer la certification comme terminée sans attendre la fin du programme';
$string['messageprovider:certificationcompleted'] = 'Certification terminé';
$string['messageprovider:certificationuserallocated'] = 'Utilisateur affecté à la certification';
$string['messageprovider:certificationuserdeallocated'] = 'Utilisateur retiré de la certification';
$string['missingcertification'] = 'Certification manquante';
$string['missingfullname'] = 'Nom complet manquant';
$string['missingprogram'] = 'Programme manquant';
$string['never'] = 'Jamais';
$string['neverexpires'] = 'N\'expire jamais';
$string['newcertification'] = 'Nouvelle certification';
$string['newvaluefor'] = 'Nouvelle valeur pour';
$string['notavailable'] = 'Non disponible';
$string['notificationcertification'] = 'Ce programme fait partie de la certification \'{$a->certificationname}\'.<br /><br />';
$string['notificationcertificationcompletedexpiry'] = '{$a->expirymessage}
Après le {$a->reopendate}, vous pourrez suivre à nouveau cette formation : {$a->recertificationprogram} pour conserver votre certification.<br /><br />';
$string['notificationcertificationcompletedmanual'] = 'Bonjour {$a->userfullname},<br /><br />
Félicitations pour avoir obtenu la certification en "{$a->certificationname}"!<br /><br />
{$a->expirymessage}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationcompletedprogram'] = 'Bonjour {$a->userfullname},<br /><br />
Félicitations pour avoir terminé le programme "{$a->programname}". La certification suivante "{$a->certificationname}" est maintenant terminée!<br /><br />
Vous pouvez revoir les cours du programme à tout moment. Le programme complet se trouve dans l\'onglet "Mes cours", sous "Programmes terminés".<br /><br />
{$a->expirymessage}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationdue'] = 'Ce programme fait partie de la certification "{$a->certificationname}", qui est due le {$a->duedate}.<br /><br />';
$string['notificationcertificationuserallocated'] = 'Bonjour {$a->userfullname},<br /><br />
Bienvenue dans la certification "{$a->programname}" (Que vous pouvez retrouver dans l\'onglet "Mes cours").<br /><br />
{$a->certmsg}<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationuserdeallocated'] = 'Bonjour {$a->userfullname},<br /><br />
Le programme "{$a->programname}" est maintenant fermé et n\'est plus accessible.
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationwillexpireon'] = 'Votre certification expirera le {$a}.<br /><br />';
$string['notificationsubjectcertificationcompleted'] = 'Certification \'{$a}\' terminé';
$string['notificationsubjectcertificationcompletedmanual'] = 'Félicitations - certification \'{$a}\' !';
$string['notificationsubjectcertificationuserallocated'] = 'Bienvenue à \'{$a}\'';
$string['notificationsubjectcertificationuserdeallocated'] = '\'{$a}\' fermé';
$string['notset'] = 'Non défini';
$string['nousersselected'] = 'Veuillez sélectionner au moins un utilisateur';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">Certifications en cours: {$a->count}</a>';
$string['open'] = 'En cours';
$string['outcomeallocation'] = 'Affecter des utilisateurs aux certifications';
$string['outcomeallocationdescdate'] = 'Affecter des utilisateurs à la certification {$a->certificationname}<br />
{$a->startdatestr}<br />
Avec les utilisateurs suspendus : {$a->suspendedusers}';
$string['outcomeallocationdesckeepdate'] = 'Annuler la suspension et laisser la date de début de certification existante';
$string['outcomeallocationdesckeepstartdate'] = 'Conserver la date de début de certification par défaut';
$string['outcomeallocationdescription'] = 'Affecter des utilisateurs à la certification {$a}<br />Conserver la date de début par défaut de la certification';
$string['outcomeallocationdescstartdate'] = 'Date de début de la certification : \'{$a->startdate}\'';
$string['outcomeallocationdescsuspendchangedate'] = 'Annuler la suspension et modifier la date de début de la certification';
$string['outcomeallocationdontmodify'] = 'Ne pas modifier les affectations';
$string['outcomeallocationsuspendedusers'] = 'Avec les utilisateurs suspendus';
$string['outcomeallocationsuspendedusers_help'] = 'Action à effectuer lorsque des utilisateurs sont déjà attribués mais que leur attribution est suspendue ou terminée';
$string['outcomeallocationunsuspend'] = 'Non suspendu, laisser la date de début de certification existante';
$string['outcomeallocationunsuspendchangedate'] = 'Annuler la suspension, modifier la date de début de la certification';
$string['outcomedeallocate'] = 'Retirer l\'utilisateur de la certification';
$string['outcomedeallocatesuspend'] = 'Suspendre l\'affectation existante';
$string['outcomedeallocation'] = 'Retirer les utilisateurs des certifications';
$string['outcomedeallocationdescription'] = 'Retirer les utilisateurs de la certification {$a}';
$string['outcomedeallocationdescriptionsuspend'] = 'Suspendre les affectations d\'utilisateurs existants de la certification \'{$a}\'';
$string['overdue'] = 'En retard';
$string['overduecertifications'] = 'certifications en retard';
$string['overduecertificationslink'] = '<a href="{$a->href}">Certifications en retard: {$a->count}</a>';
$string['pluginname'] = 'Certifications';
$string['previewcertificationname'] = 'Aperçu du nom de la certification';
$string['previouscertexpirydate'] = 'Date d\'expiration de la certification précédente';
$string['privacy:metadata:certification_completions'] = 'Information sur l\'achèvement de la certification.';
$string['privacy:metadata:certification_completions:certificationid'] = 'La certification complétée par l\'utilisateur.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'L\'utilisateur qui a généré la certification';
$string['privacy:metadata:certification_completions:expirydate'] = 'La date d\'expiration de l\'achèvement de cette certification.';
$string['privacy:metadata:certification_completions:revokedby'] = 'L\'utilisateur qui a révoqué la certification';
$string['privacy:metadata:certification_completions:timecertified'] = 'La date à laquelle l\'utilisateur a terminé la certification.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Heure à laquelle l\'enregistrement d\'achèvement a été créé';
$string['privacy:metadata:certification_completions:timemodified'] = 'L\'heure de modification de l\'achèvement de la certification.';
$string['privacy:metadata:certification_completions:userid'] = 'L\'utilisateur qui a complété la certification.';
$string['privacy:metadata:certification_users'] = 'Information sur l\'attribution de la certification de l\'utilisateur.';
$string['privacy:metadata:certification_users:certificationid'] = 'La certification attribuée à.';
$string['privacy:metadata:certification_users:currentprogramid'] = 'L\'utilisateur actuel du programme est affecté';
$string['privacy:metadata:certification_users:isrecertification'] = 'Si l\'utilisateur est en recertification';
$string['privacy:metadata:certification_users:status'] = 'Si l\'utilisateur a été suspendu de la certification.';
$string['privacy:metadata:certification_users:timemodified'] = 'L\'heure de modification de l\'attribution de l\'utilisateur.';
$string['privacy:metadata:certification_users:userid'] = 'L\'utilisateur attribué.';
$string['privacy:metadata:core_tag'] = 'Tags ajoutés aux certifications';
$string['program'] = 'Programme';
$string['programchangewarning'] = 'Les utilisateurs qui suivent actuellement ce programme ne seront pas réaffectés automatiquement. Cela peut être fait manuellement sur une base par utilisateur. Le statut des utilisateurs qui ont déjà terminé le programme, ou ceux qui ont été marqués manuellement comme certifiés, ne changera pas, mais ils seront désaffectés de l\'ancien programme et ne le verront plus sur leur page de liste de cours.';
$string['programcourse'] = 'Cours du programme';
$string['programuserallocation'] = 'Affectation des utilisateurs au programme';
$string['progress'] = '{$a} terminé';
$string['progressreport'] = 'Rapport sur le progrès';
$string['recertdifferentprogram'] = 'Sélectionner un autre programme';
$string['recertdifferentprogram_help'] = 'Sélectionnez \'Oui\' si vous voulez choisir un programme différent pour la recertification que celui qui est défini comme programme initial';
$string['recertduedaterelative'] = 'Date limite';
$string['recertduedaterelative_help'] = 'Il s\'agit de la date à laquelle la recertification est due';
$string['recertexpirydate'] = 'Date d\'expiration';
$string['recertexpirydate_help'] = 'C\'est la date à laquelle la recertification expire pour l\'utilisateur';
$string['recertexpirydatewarning'] = 'La certification initiale n\'expirera jamais, la recertification ne sera possible que pour les utilisateurs dont la date d\'expiration a été fixée individuellement';
$string['recertgraceperiod'] = 'Délai supplémentaire';
$string['recertgraceperiod_help'] = 'Le délai de grâce est le délai supplémentaire que nous accordons à l\'utilisateur pour terminer le programme et obtenir la certification après l\'expiration de la certification précédente. Cette option n\'est disponible que si le programme de recertification est différent du programme initial';
$string['recertgraceperiodends'] = 'Fin du délai de grâce';
$string['recertification'] = 'Recertification';
$string['recertificationgraceperiodendsonorbefore'] = 'Le délai de grâce pour le renouvellement de la certification prend fin au plus tard le';
$string['recertificationprogram'] = 'Programme de recertification';
$string['recertificationprogram_help'] = 'Sélectionnez un programme à utiliser pour la recertification. Ce programme doit être différent du programme de certification initial.';
$string['recertificationstartdate'] = 'Date de début de la recertification';
$string['recertificationstartedonorafter'] = 'La recertification a commencé le ou après le';
$string['recertstartdaterelative'] = 'Date de début';
$string['recertstartdaterelative_help'] = 'C\'est la date à laquelle le programme de recertification commencera à être disponible pour l\'utilisateur.';
$string['recertstartdatewarning'] = 'A cette date, le programme de recertification sera réinitialisé. S\'assurer que les utilisateurs ne sont pas inscrits à des cours du programme ailleurs, qu\'ils ne sont pas affectés directement au même programme ou qu\'ils ne sont pas affectés à d\'autres certifications parce qu\'ils risquent de perdre leurs progrès.';
$string['reg_wpcertifications'] = 'Nombre de certifications ({$a})';
$string['requirerecertification'] = 'Requière une certification';
$string['requirerecertification_help'] = 'Sélectionnez \'Oui\' pour activer la recertification de cette certification.';
$string['resetadditionalcourses'] = 'Réinitialiser les cours supplémentaires';
$string['resetadditionalcourses_help'] = 'Réinitialise les cours qui font partie du nouveau programme et qui ne faisaient pas partie de l\'ancien programme.';
$string['restore'] = 'Restaurer';
$string['revokecertification'] = 'Révoquer la certification';
$string['revoked'] = 'Révoqué';
$string['revokedby'] = 'Révoqué par';
$string['revokednotification'] = 'La certification a été révoquée avec succès.';
$string['revokedon'] = 'Révoqué le';
$string['revokedthisuser'] = 'A révoqué la certification de {$a}.';
$string['revokewarning'] = 'Êtes-vous sûr de vouloir révoquer la certification de \'{$a}\'? Les récompenses qui auraient pu être données après l\'achèvement ne seront pas révoquées.';
$string['rolemanager'] = 'Responsable de certification';
$string['rolemanagerdescription'] = 'Permet de créer et gérer les certifications au sein de l\'entité actuelle et de leur affecter des utilisateurs';
$string['schedule'] = 'Dates de certification';
$string['selectactiveandarchivedcertifications'] = 'Sélectionner les certifications actives et archivées';
$string['selectadifferentprogram'] = 'Sélectionner un programme différent';
$string['selectallactivecertifications'] = 'Sélectionnez toutes les certifications actives';
$string['selectallcertificationsinthisfile'] = 'Sélectionnez toutes les certifications dans ce dossier';
$string['selectatleastonecertification'] = 'Sélectionnez au moins une certification';
$string['selectcertificationcondition'] = 'Certification';
$string['selectcertificationcondition_help'] = 'Sélectionner la certification où cette condition sera appliquée';
$string['selectcertificationoutcome'] = 'Certification';
$string['selectcertificationoutcome_help'] = 'Sélectionner la certification où cette action sera appliquée';
$string['selectcertificationstoallocate'] = 'Certifications';
$string['selectcertificationstoallocate_help'] = 'Sélectionnez les certifications où les utilisateurs seront affectées';
$string['selectdate'] = 'Sélectionner la date';
$string['selectmanually'] = 'Sélectionnez manuellement...';
$string['selectprogram'] = 'Sélectionner le programme';
$string['selectprogram_help'] = 'Sélectionner le programme à associer à cette certification';
$string['separatetenantsingroupswarning'] = 'Dans les cours partagés entre entité, les utilisateurs de chaque entité seront ajoutés à des groupes séparés.';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Date à laquelle la certification débute';
$string['status'] = 'Statut';
$string['suspended'] = 'Suspendue';
$string['suspendeddateisonorafter'] = 'Suspendue à partir de';
$string['system'] = 'Système';
$string['tagarea_tool_certification'] = 'Certifications';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Créé le';
$string['timemodified'] = 'Dernière modification le';
$string['timesuspended'] = 'Suspendu le';
$string['toomanycertificationstoshow'] = 'Trop de certifications à afficher';
$string['uponcompletion'] = 'Une fois terminé';
$string['userallocation'] = 'Attribution de l\'utilisateur';
$string['usercompletion'] = 'Achèvement de l\'utilisateur';
$string['userduedate'] = 'Date limite';
$string['userduedate_help'] = 'Sélectionner la date limite de certification pour cet utilisateur.';
$string['usergotsuspended'] = 'L\'utilisateur a été suspendu';
$string['userlist'] = 'Sélectionner les utilisateurs';
$string['userlist_help'] = 'Sélectionner les utilisateurs à affecter à cette certification';
$string['users'] = 'Utilisateurs';
$string['usersallocationnotavailable'] = 'L\'allocation des utilisateurs n\'est pas disponible';
$string['usersdeallocatedsuccess'] = '{$a} utilisateur(s) ont été désaffectés avec succès';
$string['userseditedsuccess'] = '{$a} utilisateur(s) ont été modifiés avec succès';
$string['usersskipped'] = '{$a} utilisateur(s) ignoré(s) parce que cette option ne leur est pas accessible';
$string['userstartdate'] = 'Date de début';
$string['userstartdate_help'] = 'Sélectionner la date quand cet utilisateur pourra commencer la certification. Cette date s\'appliquera seulement à cet utilisateur.';
$string['userstatus'] = 'Statut';
$string['userstatus_help'] = 'Le statut suspendu masquera cette certification à cet utilisateur alors que le statut par défaut l\'affichera.';
$string['viewcertificationuserlog'] = 'Journal des activités de certification';
