<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_courserating', language 'fr_wp', version '4.3'.
 *
 * @package     tool_courserating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrating'] = 'Laissez une évaluation';
$string['barwithrating'] = 'L\'étoile {$a->rating} représente {$a->percent} de l\'évaluation';
$string['cannotrate'] = 'Vous n\'avez pas la permission de laisser une évaluation à ce cours';
$string['cannotview'] = 'Vous n\'avez pas la permission d\'afficher les évaluations pour ce cours';
$string['cfielddescription'] = 'ATTENTION : Ne pas modifier, le contenu sera rempli automatiquement chaque fois que quelqu\'un laissera une évaluation pour ce cours.';
$string['colorrating'] = 'Couleur de l\'évaluation';
$string['colorratingconfig'] = 'Elle est généralement légèrement plus foncée que la couleur de l\'étoile pour un meilleur effet visuel.';
$string['colorstar'] = 'Couleur des étoiles';
$string['courserating:delete'] = 'Supprimer les évaluations et les avis sur les cours, afficher les avis signalés';
$string['courserating:rate'] = 'Laissez une évaluation pour le cours';
$string['courserating:reports'] = 'Voir les rapports d\'évaluation des cours';
$string['datasource_courseratings'] = 'Evaluation des cours';
$string['deleterating'] = 'Supprimer définitivement';
$string['deletereason'] = 'Motif de la suppression';
$string['displayempty'] = 'Afficher aucun classement avec des étoiles grises';
$string['displayemptyconfig'] = 'Pour les cours dont l\'évaluation est activée mais pour lesquels il n\'y a pas encore d\'évaluation, affichez des étoiles grises. Si cette option n\'est pas sélectionnée, aucun classement ne sera affiché pour ces cours.';
$string['editrating'] = 'Modifier votre évaluation';
$string['entity_rating'] = 'Evaluation du cours par l\'utilisateur';
$string['entity_summary'] = 'Résumé de l\'évaluation du cours';
$string['event:flag_created'] = 'Évaluation du cours signalée';
$string['event:flag_deleted'] = 'L\'indicateur d\'évaluation du cours est révoqué';
$string['event:rating_created'] = 'Création de l\'évaluation du cours';
$string['event:rating_deleted'] = 'Évaluation du cours supprimée';
$string['event:rating_updated'] = 'Mise à jour de l\'évaluation du cours';
$string['flagrating'] = 'Flag';
$string['parentcss'] = 'Sélecteur CSS pour l\'élément parent';
$string['parentcssconfig'] = 'Le classement du cours sera affiché sur la page du cours en tant que dernier enfant de l\'élément DOM correspondant à ce sélecteur. Vous devrez peut-être le remplacer si le site utilise un thème personnalisé et que vous souhaitez spécifier un parent personnalisé. Si elle est laissée vide, la valeur par défaut sera utilisée. Pour Moodle 4.0 la valeur par défaut est "#page-header", pour Moodle 3.11 la valeur par défaut est "#page-header .card-body, #page-header #course-header, #page-header".';
$string['percourseoverride'] = 'Modification des cours';
$string['percourseoverrideconfig'] = 'Si cette option est activée, un champ de cours personnalisé sera créé pour permettre de définir quand chaque cours individuel peut être évalué. La valeur du paramètre "Quand les cours peuvent-ils être évalués" sera traitée comme la valeur par défaut.';
$string['pluginname'] = 'Evaluation des cours';
$string['privacy:metadata:tool_courserating:reason'] = 'Raison';
$string['privacy:metadata:tool_courserating:reasoncode'] = 'Code du motif';
$string['privacy:metadata:tool_courserating:timecreated'] = 'Date de création';
$string['privacy:metadata:tool_courserating:timemodified'] = 'date de modification';
$string['privacy:metadata:tool_courserating_flag:id'] = 'Id';
$string['privacy:metadata:tool_courserating_flag:ratingid'] = 'Evaluation id';
$string['privacy:metadata:tool_courserating_flag:userid'] = 'Utilisateur id';
$string['privacy:metadata:tool_courserating_rating'] = 'Evaluation des cours';
$string['privacy:metadata:tool_courserating_rating:cohortid'] = 'Cours id';
$string['privacy:metadata:tool_courserating_rating:hasreview'] = 'a été commenté';
$string['privacy:metadata:tool_courserating_rating:id'] = 'Id';
$string['privacy:metadata:tool_courserating_rating:rating'] = 'Evaluation';
$string['privacy:metadata:tool_courserating_rating:review'] = 'commentaire';
$string['privacy:metadata:tool_courserating_rating:timecreated'] = 'date de création';
$string['privacy:metadata:tool_courserating_rating:timemodified'] = 'date de modification';
$string['privacy:metadata:tool_courserating_rating:userid'] = 'Utilisateur';
$string['ratebyanybody'] = 'Les étudiants peuvent évaluer le cours à tout moment';
$string['ratebycompleted'] = 'Les étudiants ne peuvent évaluer qu\'après avoir terminé le cours';
$string['ratebydefault'] = 'La valeur par défaut est : "{$a}"';
$string['ratebynoone'] = 'Les évaluations de cours sont désactivées';
$string['ratedcategory'] = 'Catégorie dans laquelle les évaluations de cours sont autorisées';
$string['rating'] = 'Évaluation';
$string['rating_actions'] = 'Actions';
$string['rating_hasreview'] = 'A été commenté';
$string['rating_rating'] = 'Évaluation du cours';
$string['rating_review'] = 'commentaire';
$string['rating_timecreated'] = 'date de création';
$string['rating_timemodified'] = 'date de modification';
$string['ratingasstars'] = 'Evaluation du cours en étoiles';
$string['ratingdeleted'] = 'Évaluation supprimée';
$string['ratinglabel'] = 'Évaluation du cours';
$string['ratingmode'] = 'Quand les cours peuvent-ils être évalués ?';
$string['ratingmodeconfig'] = 'En complément, la possibilité de noter les cours est vérifiée.';
$string['reindextask'] = 'Réindexer les évaluations des cours';
$string['review'] = 'Commentaire (facultatif)';
$string['revokeratingflag'] = 'Révoquer';
$string['settingsdescription'] = 'La modification de certains paramètres peut nécessiter une réindexation de tous les cours et de leurs évaluations. Cela se fera automatiquement lors de la prochaine exécution de cron.';
$string['showallratings'] = 'Afficher tout';
$string['showmorereviews'] = 'Afficher plus';
$string['summary_avgrating'] = 'Évaluation du cours';
$string['summary_cnt01'] = 'Ratio d\'évaluations 1 étoile';
$string['summary_cnt02'] = 'Ratio d\'évaluations 2 étoiles';
$string['summary_cnt03'] = 'Ratio d\'évaluations 3 étoiles';
$string['summary_cnt04'] = 'Ratio d\'évaluations 4 étoiles';
$string['summary_cnt05'] = 'Ratio des évaluations 5 étoiles';
$string['summary_cntall'] = 'Nombre d\'évaluations';
$string['summary_cntreviews'] = 'Nombre de commentaires';
$string['summary_ratingmode'] = 'Mode d\'évaluation des cours';
$string['summary_sumrating'] = 'Total de toutes les évaluations';
$string['usehtml'] = 'Utilisez un éditeur de texte riche pour les commentaires';
$string['usehtmlconfig'] = 'Permettre aux élèves d\'utiliser un éditeur de texte riche pour les commentaires, d\'inclure des liens et de joindre des fichiers.';
$string['usersflagged'] = '{$a} utilisateur(s) ont signalé cette critique comme étant inappropriée/offensante';
$string['viewallreviews'] = 'Voir tous les commentaires';
$string['youflagged'] = 'Vous avez signalé cette critique comme étant inappropriée/offensante.';
