<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'fr_wp', version '4.3'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accès';
$string['allauthenticatedusers'] = 'Tous les utilisateurs authentifiés';
$string['allauthenticatedusersdesc'] = 'Tous les utilisateurs authentifiés du site';
$string['allsiteadmin'] = 'Administrateurs de site ou d\'entités';
$string['audience'] = 'Audience';
$string['audiencecreated'] = 'Création d\'une audience de pages personnalisées';
$string['audiencedeleted'] = 'Suppression de l\'audience de la page personnalisée';
$string['audienceupdated'] = 'Mise à jour de l\'audience des pages personnalisées';
$string['audiencewarning'] = 'Vous avez besoin de permissions pour voir ou modifier cette audience';
$string['cachedef_user_allowed_pages'] = 'Pages autorisées pour l\'utilisateur en fonction de l\'audience';
$string['categoryrole'] = 'Rôle de catégorie assigné';
$string['copyurl'] = 'Copier l\'URL';
$string['custompage:edit'] = 'Modifier les pages personnalisées';
$string['custompage:editall'] = 'Modifier toutes les pages personnalisées';
$string['custompage:skipblockvalidation'] = 'Duplication des blocs de page personnalisés sans validation';
$string['deletepage'] = 'Supprimer la page';
$string['deletepageconfirm'] = 'Êtes-vous sûr de vouloir supprimer la page \'{$a}\' ?';
$string['deletepagesuccess'] = 'Page supprimée';
$string['duplicatepage'] = 'Dupliquer la page';
$string['duplicatepageconfirm'] = 'Etes-vous sûr de vouloir dupliquer la page \'{$a}\' ?';
$string['duplicatepageglobal'] = 'Dupliquer vers la page globale';
$string['duplicatepagepostfix'] = '{$a} (copie)';
$string['duplicatepagetenant'] = 'Dupliquer dans la page de l\'entité';
$string['editingpage'] = 'Modification de \'{$a}\'.';
$string['editname'] = 'Modifier le nom';
$string['editpage'] = 'Modifier la page';
$string['editpagealert'] = 'Activez le mode édition pour ajouter des blocs à cette page.';
$string['editweight'] = 'Modifier le poids';
$string['errorpagecreate'] = 'Vous ne pouvez pas créer de nouvelles pages';
$string['errorpageedit'] = 'Vous ne pouvez pas modifier cette page';
$string['errorpagelist'] = 'Vous ne pouvez pas afficher la liste des pages';
$string['errorpagepreview'] = 'Vous ne pouvez pas prévisualiser cette page';
$string['errorpageview'] = 'Vous ne pouvez pas voir cette page';
$string['globalpage'] = 'Page globale';
$string['myteamspagename'] = 'Mon équipe';
$string['name'] = 'Nom';
$string['name_help'] = 'Le nom sera utilisé comme titre de la page et comme texte dans la navigation principale.';
$string['newpage'] = 'Nouvelle page';
$string['newpageglobal'] = 'Nouvelle page globale';
$string['newpagetenant'] = 'Nouvelle page d\'entité';
$string['noaudiences'] = 'Il n\'y a pas d\'audience pour cette page';
$string['nonauthenticatedusers'] = 'Utilisateurs non authentifiés';
$string['nonauthenticatedusersdesc'] = 'Utilisateurs invités et utilisateurs non authentifiés';
$string['page'] = 'Page';
$string['pagecreated'] = 'Création d\'une page personnalisée';
$string['pagedeleted'] = 'Page personnalisée supprimée';
$string['pagetype'] = 'Type de page';
$string['pageupdated'] = 'Page personnalisée mise à jour';
$string['pageviewed'] = 'Page personnalisée consultée';
$string['pluginname'] = 'Pages personnalisées';
$string['previewingpage'] = 'Aperçu de \'{$a}\'.';
$string['previewpage'] = 'Aperçu';
$string['privacy:metadata:audience'] = 'Définitions de l\'audience de la page';
$string['privacy:metadata:audience:classname'] = 'La class CSS utilisée par le public';
$string['privacy:metadata:audience:configdata'] = 'Données de configuration utilisées par l\'audience';
$string['privacy:metadata:audience:pageid'] = 'L\'ID de la page à laquelle l\'audience appartient';
$string['privacy:metadata:audience:timecreated'] = 'L\'heure à laquelle l\'audience a été créée';
$string['privacy:metadata:audience:timemodified'] = 'L\'heure à laquelle l\'audience a été modifiée pour la dernière fois';
$string['privacy:metadata:audience:usercreated'] = 'L\'ID de l\'utilisateur qui a créé l\'audience';
$string['privacy:metadata:audience:usermodified'] = 'L\'ID de l\'utilisateur qui a modifié l\'audience pour la dernière fois.';
$string['privacy:metadata:page'] = 'Définitions des pages';
$string['privacy:metadata:page:global'] = 'Si la page est une page globale';
$string['privacy:metadata:page:name'] = 'Le nom de la page';
$string['privacy:metadata:page:tenantid'] = 'L\'ID de l\'entité auquel la page appartient';
$string['privacy:metadata:page:timecreated'] = 'L\'ID de l\'entité auquel la page appartient';
$string['privacy:metadata:page:timemodified'] = 'L\'heure à laquelle la page a été modifiée pour la dernière fois';
$string['privacy:metadata:page:title'] = 'Le titre de la page';
$string['privacy:metadata:page:usercreated'] = 'L\'ID de l\'utilisateur qui a créé la page';
$string['privacy:metadata:page:usermodified'] = 'L\'ID de l\'utilisateur qui a modifié la page pour la dernière fois.';
$string['privacy:metadata:page:weight'] = 'Le poids de la page';
$string['singletenant'] = 'Cette page est définie comme une page globale. Si ce site devient multi-entité à l\'avenir, cette page sera affichée à toutes entités. Certains types d\'audience
tels que "Structure de l\'organisation" ne sont pas disponibles ici. Si vous souhaitez les utiliser, veuillez dupliquer cette page.';
$string['tenantpage'] = 'Page d\'entité';
$string['title'] = 'Titre dans la navigation';
$string['title_help'] = 'S\'il est spécifié, le texte de la navigation principale peut être modifié ici.';
$string['viewpagealert'] = 'Vous êtes en train de modifier une page personnalisée. Toutes les modifications seront visibles pour les utilisateurs ayant le droit d\'accéder à cette page.';
$string['weight'] = 'Poids';
$string['weight_help'] = 'Définissez l\'ordre que cette page aura dans la navigation primaire. Les numéros les plus bas seront affichés en premier';
$string['weightfirst'] = '{$a} (Premier)';
$string['weightlast'] = '{$a} (Dernier)';
