<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'fr_wp', version '4.3'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['addajob'] = 'Ajouter un poste';
$string['addchilddepartment'] = 'Nouvelle sous-organisation pour l\'organisation\'{$a}\'';
$string['addchildposition'] = 'Nouvelle sous-position pour la position \'{$a}\'';
$string['adddepartment'] = 'Nouvelle organisation pour la structure \'{$a}\'';
$string['adddepartmentframework'] = 'Nouvelle structure d\'organisation pour l\'entité';
$string['addjob'] = 'Nouvelle affectation de poste';
$string['addjobforuser'] = 'Nouvel emploi pour \'{$a}\'';
$string['addjobselectedusers'] = 'Ajouter un poste pour les utilisateurs sélectionnés';
$string['addmanagedusers'] = 'Ajouter des utilisateurs qui dépendront de cette personne';
$string['addmanagerusers'] = 'Ajouter des utilisateurs qui gèreront cette personne';
$string['addmanuallyassignedmanager'] = 'Nouveau responsable Affecté manuellement';
$string['addnewdepartment'] = 'Nouvelle organisation';
$string['addnewposition'] = 'Nouvelle position';
$string['addposition'] = 'Nouvelle position pour le framework \'{$a}\'';
$string['addpositionframework'] = 'Nouveau cadre de position';
$string['allframeworks'] = 'Organisation et position frameworks';
$string['alljobsreport'] = 'Tous les rapports sur les postes';
$string['anydepartment'] = 'Tout';
$string['anymanager'] = 'Responsable de position ou responsable d\'organisation';
$string['anyposition'] = 'Toute';
$string['assfirstchildof'] = 'En tant que premier enfant de \'{$a}\'';
$string['assignjob'] = 'Affecter un poste';
$string['assignmanager'] = 'Affecter un responsable';
$string['assignmanagermanually'] = 'Affectation manuelle d\'un responsable';
$string['assignnewjob'] = 'Attribuer un autre poste à cet utilisateur';
$string['assignstaff'] = 'Affecter du personnel';
$string['audienceand'] = 'Et';
$string['audiencecustomise'] = 'Personnaliser...';
$string['audiencejobdescription'] = 'Utilisateurs dans l\'organisation: {$a->department}<br />
Avec la position : {$a->position}';
$string['audiencemanager'] = 'Managers';
$string['audiencemanagerdescription'] = 'Permissions: {$a->permissions}';
$string['audiencemanagertypedescription'] = 'Type de manager : {$a->type}';
$string['audienceor'] = 'Ou';
$string['audienceselect'] = 'Relation avec le visualiseur du rapport';
$string['audienceselectinitial'] = 'Sélectionner le public';
$string['audienceself'] = 'Eux-mêmes';
$string['audienceusersall'] = 'Tous les utilisateurs';
$string['audienceusersdept'] = 'Dans la même organisation que le visualiseur de rapports';
$string['audienceusersreporting'] = 'Rapports visualisables';
$string['audienceusersreporting_help'] = 'Inclure les utilisateurs qui se rapportent directement au visualisateur de rapports (qui devrait avoir un poste de manager lui-même)
Un rapport direct est un utilisateur managé dans une position qui est un enfant direct de la position de ses managers';
$string['audienceusersreportingdirect'] = 'Rapports directs uniquement';
$string['cachedef_myjob'] = 'Emploi de l\'utilisateur actuel et de son équipe';
$string['conditioncanallocateprograms'] = 'Peut affecter aux programmes';
$string['conditioncanreceivenotifications'] = 'Peut recevoir des notifications';
$string['conditionuserdepartment'] = 'L\'utilisateur est dans l\'organisation';
$string['conditionuserdepartmentdescription'] = 'L\'utilisateur appartient à l\'organisation \'{$a->deptname}\'<br />
Sous organisations: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'L\'utilisateur appartient à l\'organisation \'{$a->deptname}\'<br />
Sous-organisation : {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'L\'utilisateur appartient à l\'organisation \'{$a->deptname}\'<br />
Sous-organisation : {$a->subdeptsinclude}<br />
Le ou après : {$a->conditiondate}';
$string['conditionuserdepartmentsallcriteria'] = 'L\'utilisateur a des emplois dans toutes les organisations sélectionnées';
$string['conditionuserdepartmentsalldescription'] = 'Les utilisateurs qui ont des postes dans toutes les organisations suivantes : \'{$a->deptname}\'<br />
Sous-organisation : {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionnegated'] = 'Les utilisateurs qui n\'ont pas de poste dans l\'une des organisations suivantes : \'{$a->deptname}\'<br />
Sous-organisations: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionwithdate'] = 'Les utilisateurs qui ont des postes dans toutes les organisations suivantes : \'{$a->deptname}\'<br />
Sous-organisations: {$a->subdeptsinclude}<br />
Le ou après : {$a->conditiondate}';
$string['conditionuserdepartmentsanycriteria'] = 'L\'utilisateur a un poste dans au moins une des organisations sélectionnées.';
$string['conditionuserdepartmentsanycriteria_help'] = 'Lorsqu\'un utilisateur a déjà un emploi dans une des organisation sélectionnée, l\'obtention d\'un nouvel emploi dans la seconde ne déclenche pas à nouveau les actions.';
$string['conditionuserdepartmentsanydescription'] = 'Les utilisateurs qui ont un poste dans au moins une des organisations suivantes : \'{$a->deptname}\'<br />
Sous-organisations: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionnegated'] = 'Les utilisateurs qui n\'ont pas de poste dans au moins une des organisations suivantes :  \'{$a->deptname}\'<br />
Sous-organisations: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionwithdate'] = 'Les utilisateurs qui ont un poste dans au moins une des organisations suivantes : \'{$a->deptname}\'<br />
Sous-organisations: {$a->subdeptsinclude}<br />
Le ou après : {$a->conditiondate}';
$string['conditionuserdepartmentseachcriteria'] = 'Chaque fois qu\'un utilisateur obtient un emploi dans l\'une des organisations sélectionnées.';
$string['conditionuserdepartmentseachcriteria_help'] = 'Équivalent de la création de plusieurs règles, une pour chacun des organisations sélectionnées.';
$string['conditionusernotindepartment'] = 'L\'utilisateur n\'est pas dans l\'organisation';
$string['conditionuserposition'] = 'L\'utilisateur a la position';
$string['conditionuserpositiondescription'] = 'L\'utilisateur a la position \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'L\'utilisateur n\'a pas dans la position \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'L\'utilisateur a la position \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}<br />
Le ou après : {$a->conditiondate}';
$string['conditionuserpositionsallcriteria'] = 'L\'utilisateur a des emplois dans toutes les positions sélectionnées';
$string['conditionuserpositionsalldescription'] = 'Les utilisateurs qui ont des postes dans toutes les positions suivantes : \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionnegated'] = 'Les utilisateurs qui n\'ont pas de poste dans l\'une des positions :  \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionwithdate'] = 'Les utilisateurs qui ont des postes dans toutes les positions suivantes : \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}<br />
Le ou après : {$a->conditiondate}';
$string['conditionuserpositionsanycriteria'] = 'L\'utilisateur occupe un poste dans au moins une des positions sélectionnées.';
$string['conditionuserpositionsanycriteria_help'] = 'Lorsqu\'un utilisateur a déjà un emploi dans une position sélectionnée, l\'obtention d\'un nouvel emploi dans la deuxième position ne déclenche pas à nouveau les actions.';
$string['conditionuserpositionsanydescription'] = 'Les utilisateurs qui ont un poste dans au moins une des positions suivantes : \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionnegated'] = 'Les utilisateurs qui n\'ont pas de poste dans au moins une des positions suivantes : \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionwithdate'] = 'Les utilisateurs qui ont un poste dans au moins une des positions suivantes : \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}<br />
Le ou après : {$a->conditiondate}';
$string['conditionuserpositionseachcriteria'] = 'Chaque fois que l\'utilisateur obtient un emploi dans l\'un des positions sélectionnées.';
$string['conditionuserpositionseachcriteria_help'] = 'Équivalent de la création de plusieurs règles, une pour chacun des positions sélectionnées.';
$string['conditionuserwithoutposition'] = 'L\'utilisateur n\'a pas de position';
$string['confirmunassignmanagers'] = 'Êtes-vous sûr de vouloir annuler l\'affectation de tous les responsables des utilisateurs sélectionnés qui ont été affectés manuellement ? Cette action ne peut pas être annulée.';
$string['creategenericframework'] = 'Créer une structure générique';
$string['current'] = 'Actuel : {$a}';
$string['delete'] = 'Effacer';
$string['deletedepartment'] = 'Supprimer l\'organisation \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Êtes-vous sûr de vouloir supprimer l\'organisation \'{$a}\'?';
$string['deletedepartmentframework'] = 'Supprimer la structure d\'organisation \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Êtes-vous sûr de vouloir supprimer la structure d\'organisation \'{$a}\'?';
$string['deletejob'] = 'Supprimer complètement le poste';
$string['deleteposition'] = 'Supprimer la position \'{$a}\'';
$string['deletepositionconfirm'] = 'Êtes-vous sûr de vouloir supprimer la position \'{$a}\'?';
$string['deletepositionframework'] = 'Supprimer le cadre de positions \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Êtes-vous sûr de vouloir supprimer le cadre de positions \'{$a}\'?';
$string['department'] = 'Organisation';
$string['department_help'] = 'Sélectionner une organisation';
$string['departmentandpositionrequiredforjobcreate'] = 'Les organisations et les postes doivent être créés pour procéder aux affectations de postes';
$string['departmentdeleted'] = 'L\'organisation a été supprimée avec succès';
$string['departmentdescription'] = 'Description';
$string['departmentframework'] = 'structure d\'organisation';
$string['departmentframeworkidnumber'] = 'Numéro d\'identification de la framework d\'organisation';
$string['departmentframeworkpostfix'] = '{$a} (structure d\'organisation)';
$string['departmentframeworks'] = 'structures d\'organisation';
$string['departmentfrmidnumberconflict'] = 'Les numéros d\'identification de la structure d\'organisation existent déjà';
$string['departmenthasjobs'] = 'L\'organisation ne peut pas être supprimé car des travaux y sont associés.';
$string['departmentidentifier'] = 'Identifiant de l\'organisation';
$string['departmentidentifier_help'] = 'C\'est la colonne qui identifie la ligne dans le CSV, elle sera utilisée pour trouver le parent';
$string['departmentidnumber'] = 'Numéro d\'identification';
$string['departmentidnumberconflict'] = 'Les numéros d\'identification des organisations existent déjà';
$string['departmentleadpermissions'] = 'Permissions du responsable d\'organisation';
$string['departmentmanagementicons'] = 'Icônes de gestion de l\'organisation';
$string['departmentmanager'] = 'Responsable d\'organisation';
$string['departmentmanager_help'] = 'Une personne qui occupe le poste de chef de service sera considérée comme le responsable de toute personne du même service ou d\'une sous-organisation, quel que soit sa position.';
$string['departmentname'] = 'Nom';
$string['departmentnotfound'] = 'Organisation non trouvée';
$string['departmentparent'] = 'Parent';
$string['departmentrequiredforjobcreate'] = 'Les organisations doivent être créées pour procéder aux affectations de poste';
$string['departments'] = 'Organisations';
$string['departmentwithicons'] = 'Département avec permissions';
$string['directreports'] = '<a href="{$a->url}">{$a->count} Rapport direct</a>';
$string['directreports_plural'] = '<a href="{$a->url}">{$a->count} Rapports direct</a>';
$string['editdates'] = 'Modifier les dates';
$string['editdepartment'] = 'Modifier l\'organisation \'{$a}\'';
$string['editdepartmentframework'] = 'Editer la structure d\'organisation \'{$a}\'';
$string['editdepartmentname'] = 'Modifier le nom';
$string['editjobdatesforuser'] = 'Modifier les dates du poste pour \'{$a}\'.';
$string['editmanuallyassignedmanager'] = 'Modifier l\'affectation';
$string['editposition'] = 'Modifier la position \'{$a}\'';
$string['editpositionframework'] = 'Modifier le cadre de positions \'{$a}\'';
$string['editpositionname'] = 'Modifier le nom';
$string['enddate'] = 'Date de fin';
$string['enddate_help'] = 'Date de fin du poste';
$string['enddaterelativetostart'] = 'Relative à la date de départ';
$string['entitydepartment'] = 'Organisation';
$string['entityjob'] = 'Poste';
$string['entityposition'] = 'Position';
$string['errorcreatingdepartment'] = 'Une erreur s\'est produite lors de la création de l\'organisation. Veuillez réessayer.';
$string['errorcreatingjob'] = 'Une erreur s\'est produite lors de la création du poste. Veuillez réessayer.';
$string['errorcreatingposition'] = 'Une erreur s\'est produite lors de la création du poste. Veuillez réessayer.';
$string['errorcsvcantuseframeworkidnumber'] = 'L\'id de la framework et le numéro d\'id ne peuvent pas être utilisés en même temps.';
$string['errorcsvinvalidframeworkidnumber'] = 'la framework avec ce numéro d\'identification n\'existe pas ou n\'est pas disponible.';
$string['errorcsvinvalidparentmapping'] = 'La correspondance pour le champ "Parent" ne peut pas être la même que l\'identifiant';
$string['errorcsvnohierarchy'] = 'Lorsque la hiérarchie n\'est pas sélectionnée, la colonne "Parent" ne peut pas avoir de correspondance';
$string['errorcsvnoparent'] = 'Lorsque la hiérarchie est sélectionnée, la colonne "Parent" doit avoir une correspondance';
$string['erroridnumberdepartment'] = 'L\'organisation dont le numéro d\'identification est "{$a}" existe déjà';
$string['erroridnumberposition'] = 'La position avec le numéro d\'identification "{$a}" existe déjà';
$string['errorinvaliddepartment'] = 'Organisation invalide';
$string['errorinvalidenddate'] = 'Dates non valables, la date de fin doit être supérieure à la date de début';
$string['errorinvalidjobenddate'] = 'Format de la date de fin invalide';
$string['errorinvalidjobstartdate'] = 'Format de la date de début invalide';
$string['errorinvalidposition'] = 'Position invalide';
$string['errorjobscannotbeimported'] = 'Postes ne peuvent pas être importés dans l\'espace partagé';
$string['errormovehierarchy'] = 'Une erreur s\'est produite lors du déplacement du poste ou de l\'organisation dans un autre emplacement de la hiérarchie.';
$string['errorparentnotfound'] = 'Parent non trouvé';
$string['errorparentnotfounddepartment'] = 'Parent non trouvé pour l\'organisation dont le numéro d\'identification est \'{$a}\'';
$string['errorparentnotfoundposition'] = 'Parent non trouvé pour la position avec le numéro d\'identification \'{$a}\'';
$string['errorsameidnumberdepartment'] = 'Il existe déjà une organisation ayant le même numéro d\'identification';
$string['errorsameidnumberposition'] = 'Une position avec le même numéro d\'identification existe déjà';
$string['eventdepartmentcreated'] = 'Organisation créée';
$string['eventdepartmentdeleted'] = 'Organisation supprimée';
$string['eventdepartmentupdated'] = 'Organisation mise à jour';
$string['eventjobcreated'] = 'Poste Emploi créé';
$string['eventjobdeleted'] = 'Poste supprimé';
$string['eventjobupdated'] = 'Poste mis à jour';
$string['eventpositioncreated'] = 'Poste créé';
$string['eventpositiondeleted'] = 'Poste supprimé';
$string['eventpositionupdated'] = 'Position mise à jour';
$string['eventusermgrcreated'] = 'Affectation manuelle du responsable créé';
$string['eventusermgrdeleted'] = 'Responsable assigné manuellement supprimé';
$string['eventusermgrupdated'] = 'Mise à jour du responsable assigné manuellement';
$string['existingmanagers'] = 'Responsables actuels';
$string['existingmanagers_help'] = '<b>Conserver les responsables existants</b><br />
Si vous choisissez cette option, les responsables actuels des utilisateurs seront conservés et les nouveaux responsables que vous indiquerez seront ajoutés à côté d\'eux. Utilisez cette option si vous souhaitez conserver les responsables actuels et en ajouter d\'autres.
<br />
<br />
<b>Remplacer les responsables existants</b><br />
En sélectionnant cette option, tous les managers existants assignés aux utilisateurs seront complètement remplacés par les nouveaux managers que vous aurez spécifiés. Utilisez cette option si vous souhaitez remplacer complètement les responsables existants par les nouveaux.<b>';
$string['expanddepartmentframework'] = 'Développer la structure d\'organisation \'{$a}\'';
$string['expandpositionframework'] = 'Développer le cadre de positions \'{$a}\'';
$string['exporterdepartments'] = 'Structure des organisations';
$string['exporterdepartmentscsv'] = 'Structure des organisations (CSV)';
$string['exporterdepartmentsdesc'] = 'Référentiel des organisations avec l\'ensemble de la hiérarchie';
$string['exporterjobs'] = 'Structuration des postes';
$string['exporterjobscsv'] = 'Structure des postes (CSV)';
$string['exporterjobsdesc'] = 'Les postes avec leur organisation associée et les structure de position';
$string['exporterorgstructure'] = 'Structure organisationnelle';
$string['exporterorgstructuredesc'] = 'structure avec l\'ensemble de la hiérarchie pour les organisations et/ou les positions';
$string['exporterpositions'] = 'Structure des positions';
$string['exporterpositionscsv'] = 'Structure des positions (CSV)';
$string['exporterpositionsdesc'] = 'Référentiel des positions avec l\'ensemble de la hiérarchie';
$string['exportframeworkssettings'] = 'les descriptions, la hiérarchie et les autorisations';
$string['exportframeworkssettingsdescriptionshierarchy'] = 'Description et hiérarchie';
$string['frameworks'] = 'structure';
$string['globalmanagementicons'] = 'picto de gestion globale';
$string['globalmanager'] = 'Responsable de position';
$string['globalmanager_help'] = 'Une personne occupant le poste de responsable de position sera considérée comme responsable de toute personne occupant une position inférieure, quel que soit son organisation.';
$string['gotouserprofile'] = 'Accéder à la page du profil de l\'utilisateur';
$string['hascurrentjobs'] = 'A des postes actuels';
$string['hasjobdepartment'] = 'A un poste dans l\'organisation';
$string['hasjobposition'] = 'A un poste en position';
$string['hierarchy'] = 'Hiérarchie';
$string['hierarchydepartments'] = 'Hiérarchie des organisations...';
$string['hierarchypositions'] = 'Hiérarchie des positions...';
$string['importerdepartmentscsv'] = 'Importation des organisations (CSV)';
$string['importerdepartmentscsvdesc'] = 'organisations avec ou sans hiérarchie à importer dans une structure';
$string['importerpositionscsv'] = 'Importation de positions (CSV)';
$string['importerpositionscsvdesc'] = 'Positions avec ou sans hiérarchie à importer dans une structure';
$string['importlogdeptfailed'] = 'Impossible d\'importer l\'organisation {$a->name}';
$string['importlogdeptfrmfailed'] = 'Impossible d\'importer la structure d\'organisation {$a->name}';
$string['importlogdeptfrmsuccess'] = 'Création d\'une nouvelle structure d\'organisation <a href="{$a->url}">{$a->name}</a>';
$string['importlogdeptsuccess'] = 'Création d\'une nouvelle organisation {$a->name}';
$string['importlogidnumberexistsdepartment'] = 'L\'organisation ayant le numéro d\'identification "{$a->originalidnumber}" existe déjà';
$string['importlogidnumberexistsposition'] = 'La position avec le numéro d\'identification "{$a->originalidnumber}" existe déjà';
$string['importlogjobfailed'] = 'Impossible d\'importer un poste pour "{$a->userfullname}" -  {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'Création d\'un nouveau poste  pour <a href="{$a->url}">{$a->userfullname}</a> - {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'Impossible d\'importer la position {$a->name}';
$string['importlogposfrmfailed'] = 'Impossible d\'importer la structure de position {$a->name}';
$string['importlogposfrmsuccess'] = 'Création d\'une nouvelle structure de position <a href="{$a->url}">{$a->name}</a>';
$string['importlogpossuccess'] = 'Création d\'une nouvelle position {$a->name}';
$string['include_shared_entities'] = 'Inclure les éléments partagés';
$string['include_shared_entities_help'] = 'En activant cette option, le fichier exporté contiendra également tous les frameworks partagés disponibles dans l\'entité actuelle.';
$string['ismanager'] = 'Est responsable';
$string['jobcreated'] = 'Poste créé';
$string['jobdeleteconfirm'] = 'Êtes-vous sûr de vouloir supprimer ce poste et toutes les données associées ?<br />
Si vous souhaitez conserver les données de ce poste pour une consultation ultérieure, vous devriez plutôt envisager de définir ce poste comme terminé.<br />
<br />Cette action ne peut pas être annulée.';
$string['jobdeleted'] = 'Le poste a été supprimé';
$string['jobfrom'] = 'À partir de {$a}';
$string['jobfromto'] = 'De {$a->from} à {$a->to}';
$string['jobnotfound'] = 'Poste non trouvé';
$string['jobpositiondepartment'] = 'Poste et organisation';
$string['jobs'] = 'Affectation de poste';
$string['jobsassigned'] = 'Postes affectés';
$string['jobscreated'] = 'Postes créés';
$string['jobsnumber'] = 'Postes';
$string['jobsnumber_help'] = 'Affiche les postes actifs et passés. <br /> Par exemple, \'10 (2) \'signifie qu\'il y a 10 postes actifs et 2 postes dans le passé.';
$string['jobstartdateafter'] = 'La date de début du poste est le ou après';
$string['jobstransfered'] = 'Utilisateurs transférés vers un nouveau poste';
$string['jobsupdated'] = 'postes mis à jour';
$string['jobtenantdoesnotmatch'] = 'Le poste de l\'entité ne correspond pas à l\'utilisateur de l\'entité';
$string['jobtransfered'] = 'L\'utilisateur a été transféré vers un nouveau poste';
$string['jobupdated'] = 'Poste mis à jour';
$string['keepexistingmanagers'] = 'Conserver les responsables existants et en ajouter de nouveaux';
$string['listdeptsnohierarchy'] = 'Liste des organisations sans hiérarchie';
$string['listposnohierarchy'] = 'Liste des positions sans hiérarchie';
$string['locked'] = 'Verrouillé';
$string['locked_help'] = 'Seuls les utilisateurs ayant la possibilité d\'affecter des tâches à des postes/organisations verrouillés peuvent le faire.';
$string['managerpermissions'] = 'Permissions du responsable de position';
$string['managersdropdown'] = 'Sélectionner des utilisateurs';
$string['managersdropdown_help'] = 'Le choix d\'un responsable direct détermine de qui l\'utilisateur actuel relèvera au sein de l\'organisation. L\'utilisateur actuel fera partie de son portefeuille de gestion.
<br><br>
L\'utilisateur actuel peut avoir plusieurs responsables en fonction de sa position dans la structure de l\'organisation. Cependant, un seul manager peut être assigné manuellement.';
$string['managersunassigned'] = 'Responsables affectés manuellement retirés';
$string['managertype'] = 'Type de manager';
$string['manuallyassigned'] = 'Responsable (affecté manuellement)';
$string['manuallyassignedbadge'] = 'Affecté manuellement';
$string['manuallyassignedcreated'] = 'Affectation réussie';
$string['manuallyassigneddeleted'] = 'Désaffectation réussie';
$string['manuallyassigneddeletedconfirm'] = 'Êtes-vous sûr de vouloir supprimer cette affectation ?<br /><br />
Cette action ne peut pas être annulée.';
$string['manuallyassignedupdated'] = 'Mise à jour réussie';
$string['mappingerrordeptnotfound'] = 'L\'organisation {$a} n\'a pas été trouvée';
$string['mappingerrorposnotfound'] = 'La position  {$a} n\'a pas été trouvée';
$string['mappingnoticenodeptidnumber'] = 'L\'organisation a été localisée par son nom car le numéro d\'identification était vide. Il est recommandé d\'attribuer des numéros d\'identification aux organisations';
$string['mappingnoticenoposidnumber'] = 'La position a été localisée par son nom car le numéro d\'identification était vide. Il est recommandé d\'attribuer des numéros d\'identification aux positions';
$string['missingdepartment'] = 'L\'organisation est manquante';
$string['missingposition'] = 'La position est manquante';
$string['missingusers'] = 'Utilisateur(s) manquant(s)';
$string['movedepartmentframework'] = 'Déplacer la structure d\'organisation \'{$a}\'';
$string['movepositionframework'] = 'Déplacer le cadre de positions \'{$a}\'';
$string['newframework'] = 'Nouveau référentiel';
$string['newnamefor'] = 'Nouveau nom pour \'{$a}\'';
$string['notactivejob'] = 'Non actif';
$string['notification'] = 'Notification';
$string['notificationcannotcreatejobs'] = 'Avant d\'affecter des postes aux utilisateurs vous devez créer des positions et organisations';
$string['notinsametenant'] = 'L\'utilisateur et le responsable ne sont pas dans la même entité';
$string['onlycurrent'] = 'Seulement actuel';
$string['onlyfuture'] = 'Seulement futur';
$string['onlypast'] = 'Seulement passé';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Affecter les utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Responsable d\'organisation : Affecter des utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Affecter les utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Responsable de position: affecter des utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsmam'] = 'Affectation des utilisateurs aux programmes/certifications';
$string['organisation:allocateuserstoprogramcertificationsmam_help'] = 'Responsable affecté manuellement : Affectation des utilisateurs aux programmes/certifications';
$string['organisation:assigninlocked'] = 'Attribuer des postes dans des organisations et des positions verrouillés';
$string['organisation:assignjobs'] = 'Affecter des postes';
$string['organisation:assignmanuallymgr'] = 'Ajouter des responsables affectés manuellement';
$string['organisation:managedepartments'] = 'Gérer les organisations';
$string['organisation:managepositions'] = 'Gérer les postes';
$string['organisation:receivenotificationsdept'] = 'Recevoir des notifications';
$string['organisation:receivenotificationsdept_help'] = 'Responsable d\'organisation : Recevoir des notifications';
$string['organisation:receivenotificationsglob'] = 'Recevoir des notifications';
$string['organisation:receivenotificationsglob_help'] = 'Responsable de position: recevoir des notifications';
$string['organisation:receivenotificationsmam'] = 'Recevoir des notifications';
$string['organisation:receivenotificationsmam_help'] = 'Responsable affecté manuellement : Recevoir des notifications';
$string['organisation:viewusersreportdept'] = 'Voir les rapports des utilisateurs';
$string['organisation:viewusersreportdept_help'] = 'Responsable d\'organisation : Voir les rapports des utilisateurs';
$string['organisation:viewusersreportglob'] = 'Voir les rapports des utilisateurs';
$string['organisation:viewusersreportglob_help'] = 'Responsable de position: Afficher les rapports des utilisateurs';
$string['organisation:viewusersreportmam'] = 'Consulter les rapports des utilisateurs';
$string['organisation:viewusersreportmam_help'] = 'Responsable affecté manuellement : Consulter les rapports des utilisateurs';
$string['organisationadmintab'] = 'Organisation';
$string['orgfiltercustomise'] = 'Personnaliser';
$string['orgfilterdirectreports'] = 'Afficher uniquement mes propres rapports directs';
$string['orgfiltereverybody'] = 'Montrer tous ceux en rapport avec moi';
$string['orgstructure'] = 'Structure organisationnelle';
$string['parent'] = 'Parent';
$string['parentidchanged'] = 'Le département parent spécifié \'{$a}\' n\'a pas été trouvé. Le département a été créé directement sous la framework.';
$string['parentidchangedposition'] = 'La position parentale spécifiée \'{$a}\' n\'a pas été trouvée. La position a été créée directement au niveau 1 de la framework de position.';
$string['parentsameiderror'] = 'L\'élément parent ne peut pas être lui-même';
$string['people'] = 'Personnes';
$string['peoplereportingto'] = 'Personnes relevant de {$a}';
$string['pluginname'] = 'Structure organisationnelle';
$string['position'] = 'Position';
$string['position_help'] = 'Sélectionner la position';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'La position a été supprimée avec succès.';
$string['positiondescription'] = 'La description';
$string['positionframework'] = 'Cadre de position';
$string['positionframeworkidnumber'] = 'Numéro d\'identification de la framework de position';
$string['positionframeworkpostfix'] = '{$a} (structure de position)';
$string['positionframeworks'] = 'Cadres de position';
$string['positionfrmidnumberconflict'] = 'Les numéros d\'identification de la structure de position existent déjà';
$string['positionhasjobs'] = 'La position ne peut pas être supprimée car des tâches y sont associées.';
$string['positionidentifier'] = 'Identifiant de la position';
$string['positionidentifier_help'] = 'C\'est la colonne qui identifie la ligne dans le CSV, elle sera utilisée pour trouver le parent';
$string['positionidnumber'] = 'Numéro d\'identification';
$string['positionidnumberconflict'] = 'Les identifiants de positions existent déjà';
$string['positionname'] = 'Nom';
$string['positionnotfound'] = 'Position non trouvée';
$string['positionparent'] = 'Parent';
$string['positionpermissions'] = 'Permissions';
$string['positionrequiredforjobcreate'] = 'Des postes doivent être créés pour procéder aux affectations de tâches.';
$string['positions'] = 'Positions';
$string['positionwithicons'] = 'Position';
$string['present'] = 'Présent';
$string['previousjobdatenote'] = 'Le poste précédent sera considéré comme terminé un jour avant le début du nouveau poste.';
$string['previousjobsdatenote'] = 'Tous les postes de tous les utilisateurs sélectionnés seront considérés comme terminés un jour avant le début du nouveau poste.';
$string['privacy:metadata:department'] = 'Organisation du poste';
$string['privacy:metadata:depth'] = 'Champ de déclaration pour la réindexation';
$string['privacy:metadata:enddate'] = 'Quand ce poste se termine';
$string['privacy:metadata:isdirect'] = 'Indiquer si l\'utilisateur est un subordonné direct';
$string['privacy:metadata:jobssummary'] = 'Résumé du poste';
$string['privacy:metadata:managerid'] = 'Structure de l\'organisation ID du responsable';
$string['privacy:metadata:path'] = 'Ligne hiérarchique chemin de la relation';
$string['privacy:metadata:permissions'] = 'Permissions que ce manager a sur cet employé';
$string['privacy:metadata:position'] = 'Poste';
$string['privacy:metadata:reportingsummary'] = 'Rapports hiérarchiques';
$string['privacy:metadata:startdate'] = 'Quand ce poste commence';
$string['privacy:metadata:timecreated'] = 'Quand ce poste a été créé';
$string['privacy:metadata:timemodified'] = 'Quand ce poste a été modifié pour la dernière fois';
$string['privacy:metadata:ummanagerid'] = 'Identifiant du responsable de l\'utilisateur';
$string['privacy:metadata:umpath'] = 'Chemin d\'accès du responsable des utilisateurs';
$string['privacy:metadata:umpathlevel'] = 'Niveau du chemin d\'accès du responsable de l\'utilisateur';
$string['privacy:metadata:umpermissions'] = 'Autorisations du responsable des utilisateurs';
$string['privacy:metadata:umsummary'] = 'Résumé du responsable des utilisateurs';
$string['privacy:metadata:umtimecreated'] = 'Lors de la création de ce responsable d\'utilisateurs';
$string['privacy:metadata:umtimemodified'] = 'Date de la dernière modification de ce responsable des utilisateurs';
$string['privacy:metadata:umuserid'] = 'ID utilisateur';
$string['privacy:metadata:userid'] = 'Identifiant d\'utilisateur';
$string['reg_wpdepartmentframeworks'] = 'Nombre de structure d\'organisation ({$a})';
$string['reg_wpdepartments'] = 'Nombre d\'organisations ({$a})';
$string['reg_wpjobs'] = 'Nombre de postes ({$a})';
$string['reg_wppositionframeworks'] = 'Nombre de cadres de position ({$a})';
$string['reg_wppositions'] = 'Nombre de positions ({$a})';
$string['relevantjobs'] = 'Emplois concernés';
$string['replaceexistingmanagers'] = 'Remplacer les responsables existants';
$string['reportingline'] = 'Rapport hiérarchique';
$string['reportsto'] = 'Rend compte à';
$string['rolemanager'] = 'Responsable de structure organisationnelle';
$string['rolemanagerdescription'] = 'Permet de créer et de gérer des emplois, des postes et des organisations au sein de l\'entité actuelle';
$string['ruleoutcomeactive'] = 'Postes actifs uniquement';
$string['ruleoutcomeall'] = 'Tous les postes';
$string['ruleoutcomeassignjob'] = 'Affecter un poste';
$string['ruleoutcomeassignjobdescwithdates'] = 'Attribuer le poste dans \'{$a->department}\' avec la position \'{$a->position}\'<br />
Start de debut: {$a->startdate}<br />
Date de fin: {$a->enddate}';
$string['ruleoutcomeassignjobstartruledate'] = 'Date d\'exécution de la règle';
$string['ruleoutcomeassignjobstartuserdate'] = 'Date de création de l\'utilisateur';
$string['ruleoutcomedaybeforeruledate'] = 'Jour précédant l\'exécution de la règle';
$string['ruleoutcomeendjobs'] = 'Mettre fin à tous les postes';
$string['ruleoutcomeendjobsdesc'] = 'Mettre fin à tous les postes dans \'{$a->department}\' et avec la position \'{$a->position}\'<br />
Inclure les sous organisations \'{$a->includesubdepartments}\'<br />
Inclure les sous positions: \'{$a->includesubpositions}\'<br />
Date de fin: \'{$a->enddate}\'<br />
Cible: \'{$a->target}\'';
$string['ruleoutcomeruledate'] = 'Date d\'exécution de la règle';
$string['ruleoutcometarget'] = 'Cible';
$string['ruleoutcometarget_help'] = 'Mettre fin à tous les postes ou seulement à ceux qui sont actifs';
$string['selectallactivejobs'] = 'Sélectionnez tous les postes actifs';
$string['selectalldepartmentframeworks'] = 'Sélectionnez toutes les structures d\'organisations';
$string['selectallframeworks'] = 'Sélectionnez toutes les structure des organisations et des positions';
$string['selectalljobs'] = 'Sélectionnez tous les postes actifs et passés';
$string['selectalljobsinfile'] = 'Sélectionnez tous les postes dans ce dossier';
$string['selectalljobsinframeworks'] = 'Sélectionnez tous les postes dans l\'une des structures sélectionnées...';
$string['selectallpositionframeworks'] = 'Sélectionnez toutes les structures de position';
$string['selectdate'] = 'Sélectionnez une date...';
$string['selectdepartmentframework'] = 'Sélectionner un référentiel d\'organisation';
$string['selectexistingframework'] = 'Sélectionner la structure existante';
$string['selectjobsinframeworks'] = 'Sélectionnez tous les postes à partir d\'une structure spécifique...';
$string['selectpositionframework'] = 'Sélectionner un référentiel de position';
$string['setjobfinished'] = 'Définir le poste comme terminé';
$string['setjobsfinished'] = 'Définir les postes comme terminés';
$string['showjobs'] = 'Afficher les emplois';
$string['showpastjobs'] = 'Afficher les emplois passés';
$string['showpeoplewithjobs'] = 'Afficher les personnes ayant un poste';
$string['showpeoplewithmanagers'] = 'Montrer les personnes avec des responsables';
$string['somedepartmentsdonotexist'] = 'Certaines organisations n\'existent pas';
$string['somepositionsdonotexist'] = 'Certaines positions n\'existent pas';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Date de début du poste';
$string['taskbuildreportingline'] = 'Construire la structure organisationnelle de la ligne hiérarchique';
$string['timecreated'] = 'Date créée';
$string['toomanyparentstoshow'] = 'Trop de parents à afficher';
$string['transferjob'] = 'Transférer ce poste à un autre';
$string['transfertoanewjob'] = 'Transfert vers un nouveau poste';
$string['transfertojob'] = 'Transférer \'{$a}\' vers un nouveau poste';
$string['transfertonewjob'] = 'Transférer cet utilisateur vers un nouveau poste';
$string['unassignmanager'] = 'Désaffecter le responsable';
$string['unassignmanagers'] = 'Retirer l\'affectation d\'un responsable';
$string['unassignperson'] = 'Désaffecter une personne';
$string['usermanagednotallowed'] = 'La création d\'affectations de gestion mutuelles n\'est pas autorisée. Veillez à ce que les utilisateurs ne se gèrent pas les uns les autres simultanément';
$string['usermanagednotallowedrelation'] = 'L\'utilisateur n\'est pas autorisé à avoir cette relation avec le responsable.';
$string['usermanagednotexist'] = 'L\'enregistrement du responsable des utilisateurs n\'existe pas';
$string['usernotfound'] = 'Utilisateur non trouvé';
$string['users'] = 'Sélectionner des utilisateurs';
$string['users_help'] = 'Rechercher et sélectionner des utilisateurs pour l\'attribution de poste';
$string['validationmsgdeptposchangejob'] = 'L\'organisation ou la position doivent être différentes de celles qui existent actuellement.';
$string['validationmsgedateonenddatechange'] = '{$a} a un emploi dont la date de début est postérieure à la date de fin spécifiée.';
$string['validationmsgedateonsdate'] = 'La date de fin doit être postérieure à la date de début.';
$string['validationmsgedateonsdatechangejob'] = 'La date de début du nouveau poste doit être postérieure à la date de début de l\'ancien poste';
$string['viewjobsandreporting'] = 'Voir les postes et les rapports hiérarchiques';
$string['withoutpermission'] = 'Sans permission \'{$a}\'';
$string['withpermission'] = 'Avec permission \'{$a}\'';
$string['withsubdepartments'] = 'Inclure les sous-organisations';
$string['withsubpositions'] = 'Inclure les sous-positions';
